# this file must be UTF-8 encoded
#####################################################################
#
# Bengali Language text and icon macros 
# Many thanks to Prasenjit Majumder (translated January 2005)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=bn] {সাময়িকি}
_textsource_ [l=bn] {উvস অনুধাবন   }
_textdate_ [l=bn] {প্রকাশনার তারিখ:}
_textnumpages_ [l=bn] {পাতার সংখ্যা}

_textsignin_ [l=bn] {প্রবেশ করুন  }

_textdefaultcontent_ [l=bn] {অনুরোধ করা পাতা খোলা যাবে না। দয়া করে আপনার ব্রাউজারের ' পেছনে ' বোতাম টিপুন  অথবা গ্রীনসটোন ডিজিটাল লাইব্রেরীতে ফিরে যেতে উপরের প্রথমিক বোতাম টিপুন।}

_textdefaulttitle_ [l=bn] {জি এস ডি এল   ত্রুটি}

_textbadcollection_ [l=bn] {এই সংগ্রহটি বর্তমান গ্রীনস্টোন ডিজিটাল লাইব্রেরীতে নেই}

_textselectpage_ [l=bn] {পাতা বাছুন}

_collectionextra_ [l=bn] {এই সংগ্রহে আছে_about:numdocs_নথি এই সংগ্রহ  শেষ নির্মান   হয়ে ছিল_about:builddate_দিন আগে}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=bn] {<p>এই সংগ্রহে আছে _numdocs_ _If_("_numdocs_" সমীকরণ "১ " নথি , নথিগুলি ),মোট  _numbytes_.
<p><a href="_httppagex_(bsummary)">ক্লিক করুন</a>  এই সংগ্রহের  সংক্ষিপ্ত বিবরণী দেখবার জন্য  }

_textimagecollection_ [l=bn] {}
_textimageabout_ [l=bn] {পাতাটির সম্পর্কে জানুন}
_textimagehome_ [l=bn] {শুরুর পাতা}
_textimagehelp_ [l=bn] {সাহায্যর  জন্য এই পাতাটি দেখুন }
_textimagepref_ [l=bn] {পছন্দের পাতা}
_textimagegreenstone_ [l=bn] {নিউজিল্যান্ড ডিজিটাল লাইব্রেরী সফটওয়ার}
_textimageusab_ [l=bn] {কি ব্যবহার করতে  অসুবিধে হচ্ছে ?}

_textimagesearch_ [l=bn] {বিশেষ শব্দটি খঁুজুন }

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=bn] {বর্নানুক্রমিক শিরোনাম অনুযায়ী দেখুন}
# -- Missing translation: _textimageCreator_
# -- Missing translation: _textimageSubject_
_textimageDescription_ [l=bn] {বর্ণনা অনুযায়ী দেখুন }
_textimagePublisher_ [l=bn] {প্রকাশক অনুযায়ী দেখুন }
_textimageContributor_ [l=bn] {অবদানকারীর নাম  অনুযায়ী দেখুন }
_textimageDate_ [l=bn] {তারিখ অনুযায়ী দেখুন }
_textimageType_ [l=bn] {সম্পদের বিভাগ অনুযায়ী দেখুন}
_textimageFormat_ [l=bn] {ফর্মাট অনুযায়ী দেখুন }
_textimageIdentifier_ [l=bn] {সম্পদ নির্দেশক অনুযায়ী দেখুন }
_textimageSource_ [l=bn] {ফাইলের নাম অনুযায়ী দেখুন}
# -- Missing translation: _textimageLanguage_
_textimageRelation_ [l=bn] {সম্পর্ক অনুযায়ী দেখুন }
_textimageCoverage_ [l=bn] {অনুধাবন অনুসারে দেখুন }
_textimageRights_ [l=bn] {অধিকার অনুযায়ী দেখুন}

_textimageOrganization_ [l=bn] {সংগঠন অনুযায়ী দেখুন }
_textimageKeyword_ [l=bn] {কী ওয়ার্ড অনুযায়ী দেখুন }
_textimageHowto_ [l=bn] {বিভাগ অনুযায়ী দেখুন }
_textimageList_ [l=bn] {নথি তালিকা অনুযায়ী দেখুন }
_textimageSeries_ [l=bn] {সwখ্যা অনুযায়ী দেখুন}
_textimageTo_ [l=bn] {তে তালিকা অনুযায়ী দেখুন}
_textimageFrom_ [l=bn] {থেকে তালিকা অনুসারে দেখুন}
_textimageTopic_ [l=bn] {বিশেষ সংখ্যা অনুযায়ী দেখুন}
_textimageBrowse_ [l=bn] {দেখুন}
_textimageCollage_ [l=bn] {ছবিগুলির কোলাজ অনুযায়ী দেখুন }
_textimagePeople_ [l=bn] {বর্নানুক্রমিক কর্মী তালিকা অনুযায়ী দেখুন }
_textimageAcronym_ [l=bn] {মুন্ডমাল শব্দগুলি দেখুন}
_textimagePhrase_ [l=bn] {শব্দ সমষ্টি অনুযায়ী দেখুন }
_textimageArtist_ [l=bn] {শিল্পী তালিকাটি দেখুন}
_textimageVolume_ [l=bn] {খন্ড অনুযায়ী দেখুন}
_textimageCountries_ [l=bn] {দেশ অনুযায়ী দেখুন }
_textimageCaptions_ [l=bn] {ছবিগুলির নাম অনুযায়ী দেখুন }


_texticontabsearchgreen_ [l=bn] {খঁুজুন }

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=bn] {নমুনা এ থেকে জেড}
# -- Missing translation: _texticontabCreatorgreen_
# -- Missing translation: _texticontabSubjectgreen_
_texticontabDescriptiongreen_ [l=bn] {বিবরনী}
_texticontabPublishergreen_ [l=bn] {প্রকাশকগণ}
_texticontabContributorgreen_ [l=bn] {অবদানকারি}
_texticontabDategreen_ [l=bn] {তারিখগুলি}
_texticontabTypesgreen_ [l=bn] {রকমভেদ }
_texticontabFormatgreen_ [l=bn] {ফরম্যটস}
_texticontabIdentifiergreen_ [l=bn] {নির্দেশক}
_texticontabSourcegreen_ [l=bn] {ফাইলগুলির নাম}
# -- Missing translation: _texticontabLanguagegreen_
_texticontabRelationgreen_ [l=bn] {সম্পর্ক }
_texticontabCoveragegreen_ [l=bn] {অনুধাবন}
_texticontabRightsgreen_ [l=bn] {অধিকার}

_texticontaborggreen_ [l=bn] {সংগঠন }
_texticontabKeywordgreen_ [l=bn] {কিওয়ার্ড}
_texticontabhowgreen_ [l=bn] {কি করে}
_texticontabseriesgreen_ [l=bn] {অনুক্রম  }
_texticontablistgreen_ [l=bn] {তালিকা}
_texticontabtogreen_ [l=bn] {তে}
_texticontabfromgreen_ [l=bn] {থেকে}
_texticontabtopicgreen_ [l=bn] {বিষয়}
_texticontabbrwsegreen_ [l=bn] {দেখুন }
_texticontabCollagegreen_ [l=bn] {কোলাজ}
_texticontabbrowsgreen_ [l=bn] {দেখুন }
_texticontabPeoplegreen_ [l=bn] {লোকজনের বর্নানুক্রমিক তালিকা }
_texticontabAcronymgreen_ [l=bn] {মুন্ডমাল শব্দ }
_texticontabPhrasegreen_ [l=bn] {শব্দ সমষ্টি }
_texticontabArtistgreen_ [l=bn] {শিল্পী}
_texticontabVolumegreen_ [l=bn] {খন্ড}
_texticontabCaptionsgreen_ [l=bn] {বিষয় নাম}
_texticontabCountriesgreen_ [l=bn] {দেশগুলি}

_texticontext_ [l=bn] {নথিটি বা ফাইলটি দেখুন}
_texticonclosedbook_ [l=bn] {বিষয়বস্তু দেখার জন্য এই নথিটি খুলুন}
_texticonnext_ [l=bn] {পরের অধ্যায়}
_texticonprev_ [l=bn] {আগের অধ্যায়}

_texticonmidi_ [l=bn] {মিডি  ফাইলটি দেখুন}
_texticonmsword_ [l=bn] {মাইক্রোসফট ওয়ার্ড ফাইলটি দেখুন}
# -- Missing translation: _texticonmp3_
_texticonpdf_ [l=bn] {পিডিএফ ফাইলটি দেখুন}
_texticonps_ [l=bn] {পোস্টক্রিপ্ট ফাইলটি দেখুন}
_texticonppt_ [l=bn] {পাওয়ার পয়েন্ট ফাইলটি দেখুন}
_texticonrtf_ [l=bn] {আরটিএফ ফাইলটি দেখুন}
_texticonxls_ [l=bn] {মাইক্রোসফট একসেল ফাইলটি দেখুন}

_page_ [l=bn] {পাতা}
_pages_ [l=bn] {পাতাগুলি}
_of_ [l=bn] {এর}
_vol_ [l=bn] {খন্ড}
_num_ [l=bn] {না}

_textmonth00_ [l=bn] {}
_textmonth01_ [l=bn] {জানুয়ারী}
_textmonth02_ [l=bn] {ফেব্রুয়ারী}
_textmonth03_ [l=bn] {মার্চ}
_textmonth04_ [l=bn] {এপ্রিল}
_textmonth05_ [l=bn] {মে}
_textmonth06_ [l=bn] {জুন}
_textmonth07_ [l=bn] {জুলাই}
_textmonth08_ [l=bn] {অগস্ট}
_textmonth09_ [l=bn] {সেপ্টেম্বর}
_textmonth10_ [l=bn] {অকটোবর}
_textmonth11_ [l=bn] {নভেম্বর}
_textmonth12_ [l=bn] {ডিসেম্বর}

_textdocument_ [l=bn] {নথি}
_textsection_ [l=bn] {বিভাগ}
_textparagraph_ [l=bn] {অনুচ্ছেদ}

_magazines_ [l=bn] {পত্রিকা}

_nzdlpagefooter_ [l=bn] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">নিউজিল্যান্ড ডিজিটাল লাইব্রেরী প্রজেক্ট </a>
<br><a href="http://www.cs.waikato.ac.nz">কম্পিউটার বিজ্ঞান বিভাগ</a>, 
<a href="http://www.waikato.ac.nz">ওয়াকিটো বিশ্ববিদ্যালয়</a>, 
নিউজিল্যান্ড}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "হোম / গৃহ" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=bn] {_httpimg_/bn/chomeof.gif}
_httpiconchomeon_ [l=bn] {_httpimg_/bn/chomeon.gif}

## "সাহায্য" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=bn] {_httpimg_/bn/chelpof.gif}
_httpiconchelpon_ [l=bn] {_httpimg_/bn/chelpon.gif}

## "পছন্দ" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=bn] {_httpimg_/bn/cprefof.gif}
_httpiconcprefon_ [l=bn] {_httpimg_/bn/cprefon.gif}

## "মতামত জানান" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=bn] {_httpimg_/bn/cusabof.gif}
_httpiconcusabon_ [l=bn] {_httpimg_/bn/cusabon.gif}


## "খঁুজুন" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=bn] {_httpimg_/bn/tsrchgr.gif}
_httpicontsrchof_ [l=bn] {_httpimg_/bn/tsrchof.gif}
_httpicontsrchon_ [l=bn] {_httpimg_/bn/tsrchon.gif}
_widthtsrchx_ [l=bn] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "শিরোনামগুলি" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=bn] {_httpimg_/bn/ttitlgr.gif}
_httpiconttitleof_ [l=bn] {_httpimg_/bn/ttitlof.gif}
_httpiconttitleon_ [l=bn] {_httpimg_/bn/ttitlon.gif}
_widthttitlex_ [l=bn] {87}

# Not true DC, kept for legacy reasons
## "লেখক তালিকা" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=bn] {_httpimg_/bn/tauthgr.gif}
_httpicontcreatof_ [l=bn] {_httpimg_/bn/tauthof.gif}
_httpicontcreaton_ [l=bn] {_httpimg_/bn/tauthon.gif}
_widthtcreatx_ [l=bn] {87}

## "বিষয়গুলি" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=bn] {_httpimg_/bn/tsubjgr.gif}
_httpicontsubjon_ [l=bn] {_httpimg_/bn/tsubjon.gif}
_httpicontsubjof_ [l=bn] {_httpimg_/bn/tsubjof.gif}
_widthtsubjx_ [l=bn] {87}

## "বিবরনী" ## nav_bar_button ## tdesc ##
_httpicontdescgr_ [l=bn] {_httpimg_/bn/tdescgr.gif}
_httpicontdescon_ [l=bn] {_httpimg_/bn/tdescon.gif}
_httpicontdescof_ [l=bn] {_httpimg_/bn/tdescof.gif}
_widthtdescx_ [l=bn] {90}

## "প্রকাশকগণ" ## nav_bar_button ## tpubl ##
_httpicontpublgr_ [l=bn] {_httpimg_/bn/tpublgr.gif}
_httpicontpublon_ [l=bn] {_httpimg_/bn/tpublon.gif}
_httpicontpublof_ [l=bn] {_httpimg_/bn/tpublof.gif}
_widthtpublx_ [l=bn] {87}

## "অবদানকারি" ## nav_bar_button ## tcontr ##
_httpicontcontrgr_ [l=bn] {_httpimg_/bn/tcontrgr.gif}
_httpicontcontron_ [l=bn] {_httpimg_/bn/tcontron.gif}
_httpicontcontrof_ [l=bn] {_httpimg_/bn/tcontrof.gif}
_widthtcontrx_ [l=bn] {89}

## "তারিখগুলি" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=bn] {_httpimg_/bn/tdategr.gif}
_httpicontdateof_ [l=bn] {_httpimg_/bn/tdateof.gif}
_httpicontdateon_ [l=bn] {_httpimg_/bn/tdateon.gif}
_widthtdatex_ [l=bn] {87}

## "রকমভেদ" ## nav_bar_button ## ttype ##
_httpiconttypegr_ [l=bn] {_httpimg_/bn/ttypegr.gif}
_httpiconttypeof_ [l=bn] {_httpimg_/bn/ttypeof.gif}
_httpiconttypeon_ [l=bn] {_httpimg_/bn/ttypeon.gif}
_widthttypex_ [l=bn] {87}

## "ফরম্যটস" ## nav_bar_button ## tform ##
_httpicontformgr_ [l=bn] {_httpimg_/bn/tformgr.gif}
_httpicontformof_ [l=bn] {_httpimg_/bn/tformof.gif}
_httpicontformon_ [l=bn] {_httpimg_/bn/tformon.gif}
_widthtformx_ [l=bn] {87}

## "নির্দেশক" ## nav_bar_button ## tident ##
_httpicontidentgr_ [l=bn] {_httpimg_/bn/tidentgr.gif}
_httpicontidentof_ [l=bn] {_httpimg_/bn/tidentof.gif}
_httpicontidenton_ [l=bn] {_httpimg_/bn/tidenton.gif}
_widthtidentx_ [l=bn] {87}

# Not true DC, kept for legacy reasons
## "ফাইলের নাম" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=bn] {_httpimg_/bn/tsrcgr.gif}
_httpicontsrcof_ [l=bn] {_httpimg_/bn/tsrcof.gif}
_httpicontsrcon_ [l=bn] {_httpimg_/bn/tsrcon.gif}
_widthtsrcx_ [l=bn] {87}

## "ভাষাগুলি" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=bn] {_httpimg_/bn/tlanggr.gif}
_httpicontlangon_ [l=bn] {_httpimg_/bn/tlangon.gif}
_httpicontlangof_ [l=bn] {_httpimg_/bn/tlangof.gif}
_widthtlangx_ [l=bn] {87}

## "সম্পর্ক" ## nav_bar_button ## trel ##
_httpicontrelgr_ [l=bn] {_httpimg_/bn/trelgr.gif}
_httpicontrelon_ [l=bn] {_httpimg_/bn/trelon.gif}
_httpicontrelof_ [l=bn] {_httpimg_/bn/trelof.gif}
_widthtrelx_ [l=bn] {87}

## "অনুধাবন" ## nav_bar_button ## tcover ##
_httpicontcovergr_ [l=bn] {_httpimg_/bn/tcovergr.gif}
_httpicontcoveron_ [l=bn] {_httpimg_/bn/tcoveron.gif}
_httpicontcoverof_ [l=bn] {_httpimg_/bn/tcoverof.gif}
_widthtcoverx_ [l=bn] {87}

## "অধিকার" ## nav_bar_button ## tright ##
_httpicontrightgr_ [l=bn] {_httpimg_/bn/trightgr.gif}
_httpicontrighton_ [l=bn] {_httpimg_/bn/trighton.gif}
_httpicontrightof_ [l=bn] {_httpimg_/bn/trightof.gif}
_widthtrightx_ [l=bn] {87}



## "ক্রমন্বয়" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=bn] {_httpimg_/bn/tsergr.gif}
_httpicontserof_ [l=bn] {_httpimg_/bn/tserof.gif}
_httpicontseron_ [l=bn] {_httpimg_/bn/tseron.gif}
_widthtserx_ [l=bn] {87}

## "তে" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=bn] {_httpimg_/bn/ttogr.gif}
_httpiconttoon_ [l=bn] {_httpimg_/bn/ttoon.gif}
_httpiconttoof_ [l=bn] {_httpimg_/bn/ttoof.gif}
_widthttox_ [l=bn] {87}

## "থেকে" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=bn] {_httpimg_/bn/tfromgr.gif}
_httpicontfromon_ [l=bn] {_httpimg_/bn/tfromon.gif}
_httpicontfromof_ [l=bn] {_httpimg_/bn/tfromof.gif}
_widthtfromx_ [l=bn] {87}

## "সংগঠন / সংস্থা" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=bn] {_httpimg_/bn/torggr.gif}
_httpicontorgon_ [l=bn] {_httpimg_/bn/torgon.gif}
_httpicontorgof_ [l=bn] {_httpimg_/bn/torgof.gif}
_widthtorgx_ [l=bn] {98}

## "কি করে" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=bn] {_httpimg_/bn/thowgr.gif}
_httpiconthowon_ [l=bn] {_httpimg_/bn/thowon.gif}
_httpiconthowof_ [l=bn] {_httpimg_/bn/thowof.gif}
_widththowx_ [l=bn] {87}

## "বিষয়" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=bn] {_httpimg_/bn/ttopicgr.gif}
_httpiconttopicon_ [l=bn] {_httpimg_/bn/ttopicon.gif}
_httpiconttopicof_ [l=bn] {_httpimg_/bn/ttopicof.gif}
_widthttopicx_ [l=bn] {87}

## "দেখুন" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=bn] {_httpimg_/bn/tbrwsegr.gif}
_httpicontbrwseon_ [l=bn] {_httpimg_/bn/tbrwseon.gif}
_httpicontbrwseof_ [l=bn] {_httpimg_/bn/tbrwseof.gif}
_widthtbrwsex_ [l=bn] {87}

## "কোলাজ" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=bn] {_httpimg_/bn/tcollgr.gif}
_httpicontcollof_ [l=bn] {_httpimg_/bn/tcollof.gif}
_httpicontcollon_ [l=bn] {_httpimg_/bn/tcollon.gif}
_widthtcollx_ [l=bn] {87}

## "মানুষজন" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=bn] {_httpimg_/bn/tpeopgr.gif}
_httpicontpeopof_ [l=bn] {_httpimg_/bn/tpeopof.gif}
_httpicontpeopon_ [l=bn] {_httpimg_/bn/tpeopon.gif}
_widthtpeopx_ [l=bn] {97}

# -- Missing translation: tacro

## "শব্দ সমষ্টি" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=bn] {_httpimg_/bn/tphrsegr.gif}
_httpicontphrseof_ [l=bn] {_httpimg_/bn/tphrseof.gif}
_httpicontphrseon_ [l=bn] {_httpimg_/bn/tphrseon.gif}
_widthtphrsex_ [l=bn] {87}

## "শিল্পী" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=bn] {_httpimg_/bn/tartstgr.gif}
_httpicontartstof_ [l=bn] {_httpimg_/bn/tartstof.gif}
_httpicontartston_ [l=bn] {_httpimg_/bn/tartston.gif}
_widthtartstx_ [l=bn] {87}

## "কিওয়ার্ড / মূলশব্দ" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=bn] {_httpimg_/bn/tkwgr.gif}
_httpicontkwof_ [l=bn] {_httpimg_/bn/tkwof.gif}
_httpicontkwon_ [l=bn] {_httpimg_/bn/tkwon.gif}
_widthtkwx_ [l=bn] {87}

## "খন্ড" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=bn] {_httpimg_/bn/tvolgr.gif}
_httpicontvolof_ [l=bn] {_httpimg_/bn/tvolof.gif}
_httpicontvolon_ [l=bn] {_httpimg_/bn/tvolon.gif}
_widthtvolx_ [l=bn] {87}

## "বিষয় নাম" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=bn] {_httpimg_/bn/tcaptgr.gif}
_httpicontcaptof_ [l=bn] {_httpimg_/bn/tcaptof.gif}
_httpicontcapton_ [l=bn] {_httpimg_/bn/tcapton.gif}
_widthtcaptx_ [l=bn] {87}

## "দেশগুলি" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=bn] {_httpimg_/bn/tcountgr.gif}
_httpicontcountof_ [l=bn] {_httpimg_/bn/tcountof.gif}
_httpicontcounton_ [l=bn] {_httpimg_/bn/tcounton.gif}
_widthtcountx_ [l=bn] {87}

## "সাহায্য" ## green_title ## h_help ##
_httpiconhhelp_ [l=bn] {_httpimg_/bn/h\_help.gif}
_widthhhelp_ [l=bn] {200}
_heighthhelp_ [l=bn] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=bn] {এই সংগ্রহ সম্বন্ধে}

_textsubcols1_ [l=bn] {<p>সম্পুর্ন সংগ্রহটি গঠিত হয়েছে _1_ অনুসংগ্রহ নিয়ে 
বর্তমানে যেগুলি পাওয়া যাবে
<blockquote>}

_textsubcols2_ [l=bn] {</blockquote>
আপনি দেখতে ( এবং পরিবর্তন করতে ) পারেন যে অনুসংগ্রহগুলি বর্তমানে আপনার অগ্রাধিকার তালিকায় আছে}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "সম্পর্কে" ## green_title ## h_about ##
_httpiconhabout_ [l=bn] {_httpimg_/bn/h\_about.gif}
_widthhabout_ [l=bn] {200}
_heighthabout_ [l=bn] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=bn] {শিরোনামগুলি}
# -- Missing translation: _texticonhcreat_
# -- Missing translation: _texticonhsubj_
_texticonhdesc_ [l=bn] {বিবরনী}
_texticonhpubl_ [l=bn] {প্রকাশকগণ}
_texticonhcontr_ [l=bn] {অবদানকারি}
_texticonhdate_ [l=bn] {তারিখগুলি}
_texticonhtype_ [l=bn] {প্রকারভেদ}
_texticonhform_ [l=bn] {ফরম্যটস}
_texticonhident_ [l=bn] {নির্দেশক}
_texticonhsrc_ [l=bn] {ফাইলের নামগুলি}
# -- Missing translation: _texticonhlang_
_texticonhrel_ [l=bn] {সম্পর্ক }
_texticonhcover_ [l=bn] {অনুধাবন}
_texticonhright_ [l=bn] {অধিকার}

_texticonhcoll_ [l=bn] {কোলাজ}
_texticonhto_ [l=bn] {তে / প্রতি}
_texticonhfrom_ [l=bn] {থেকে }
_texticonhser_ [l=bn] {ক্রমন্বয়}
_texticonhhow_ [l=bn] {কি করে}
_texticonhorg_ [l=bn] {সংগঠন / সংস্থা}
_texticonhbrwse_ [l=bn] {দেখুন}
_texticonhbrows_ [l=bn] {দেখুন}
_texticonhpeople_ [l=bn] {মানুষজন}
_texticonhacronym_ [l=bn] {মুন্ডমাল শব্দ}
_texticonhphrases_ [l=bn] {শব্দ সমষ্টি }
_texticonhartist_ [l=bn] {শিল্পী}
_texticonhkw_ [l=bn] {কিওয়ার্ড / মূলশব্দ}
_texticonhvol_ [l=bn] {খন্ড}
_texticonhcapt_ [l=bn] {বিষয় নাম}
_texticonhcount_ [l=bn] {দেশগুলি}

_texticonopenbookshelf_ [l=bn] {গ্রন্থাগারের এই অwশটি বন্ধ করুন}
_texticonclosedbookshelf_ [l=bn] {গ্রন্থাগারের এই অwশটি খুলুন এবw দেখুন}
_texticonopenbook_ [l=bn] {এই বইটি বন্ধ করুণ}
_texticonclosedfolder_ [l=bn] {ফোল্ডারটি খুলুন এবং দেখুন  }
_texticonclosedfolder2_ [l=bn] {অনু - অwশ ‌খুলুন}
_texticonopenfolder_ [l=bn] {এই ফোল্ডারটি বন্ধ করুন}
_texticonopenfolder2_ [l=bn] {অনু অwশটি বন্ধ করুন}
_texticonsmalltext_ [l=bn] {মূলপাঠের এই পরবর্তি অwশটি দেখুন }
_texticonsmalltext2_ [l=bn] {মূলপাঠ দেখুন ঃ}
_texticonpointer_ [l=bn] {বর্তমান অwশ}
_texticondetach_ [l=bn] {নতুন জানালায় এই পাতাটি খুলুন}
_texticonhighlight_ [l=bn] {খঁোজারমতো শব্দগুলো হাইলাইট করুন}
_texticonnohighlight_ [l=bn] {খঁোজারমতো  শব্দগুলো হাইলাইট করবেন না}
_texticoncontracttoc_ [l=bn] {টেবিলের বিবরণগুলি মুছে ফেলুন}
_texticonexpandtoc_ [l=bn] {বিবরনী তালিকাটি  সম্প্রসারিত  করুণ}
_texticonexpandtext_ [l=bn] {সব লেখা দেখান}
_texticoncontracttext_ [l=bn] {শুধুমাত্র বর্তমানে চিহ্নিত  অংশ দেখান}
_texticonwarning_ [l=bn] {<b>সতর্ককরণ ঃ </b>}
_texticoncont_ [l=bn] {চলবে?}

_textltwarning_ [l=bn] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_মূলপাঠকে সম্প্রসারিত করে আপনার বরাউজারের জন্য এখানে অনেক তথ্য  তৈরি হবে _imagecont_
</td></tr></table></center>}

_textgoto_ [l=bn] {পাতায় যেতে}
_textintro_ [l=bn] {<i>(সূচনামূলক মূলপাঠ)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "শিরোনামগুলি" ## green_title ## h_title ##
_httpiconhtitle_ [l=bn] {_httpimg_/bn/h\_title.gif}
_widthhtitle_ [l=bn] {200}
_heighthtitle_ [l=bn] {57}

# Not true DC, kept for legacy reasons
## "লেখক তালিকা" ## green_title ## h_auth ##
_httpiconhcreat_ [l=bn] {_httpimg_/bn/h\_auth.gif}
_widthhcreat_ [l=bn] {200}
_heighthcreat_ [l=bn] {57}

## "বিষয়গুলি" ## green_title ## h_subj ##
_httpiconhsubj_ [l=bn] {_httpimg_/bn/h\_subj.gif}
_widthhsubj_ [l=bn] {200}
_heighthsubj_ [l=bn] {57}

## "বিবরনী" ## green_title ## h_desc ##
_httpiconhdesc_ [l=bn] {_httpimg_/bn/h\_desc.gif}
_widthhdesc_ [l=bn] {200}
_heighthdesc_ [l=bn] {57}

## "প্রকাশকগণ" ## green_title ## h_publ ##
_httpiconhpubl_ [l=bn] {_httpimg_/bn/h\_publ.gif}
_widthhpubl_ [l=bn] {200}
_heighthpubl_ [l=bn] {57}

## "অবদানকারি" ## green_title ## h_contr ##
_httpiconhcontr_ [l=bn] {_httpimg_/bn/h\_contr.gif}
_widthhcontr_ [l=bn] {200}
_heighthcontr_ [l=bn] {57}

## "তারিখগুলি" ## green_title ## h_date ##
_httpiconhdate_ [l=bn] {_httpimg_/bn/h\_date.gif}
_widthhdate_ [l=bn] {200}
_heighthdate_ [l=bn] {57}

## "প্রকারভেদ" ## green_title ## h_type ##
_httpiconhtype_ [l=bn] {_httpimg_/bn/h\_type.gif}
_widthhtype_ [l=bn] {200}
_heighthtype_ [l=bn] {57}

## "ফরম্যটস" ## green_title ## h_form ##
_httpiconhform_ [l=bn] {_httpimg_/bn/h\_form.gif}
_widthhform_ [l=bn] {200}
_heighthform_ [l=bn] {57}

## "নির্দেশক" ## green_title ## h_ident ##
_httpiconhident_ [l=bn] {_httpimg_/bn/h\_ident.gif}
_widthhident_ [l=bn] {200}
_heighthident_ [l=bn] {57}

# Not true DC, kept for legacy reasons
## "ফাইলের নামগুলি" ## green_title ## h_src ##
_httpiconhsrc_ [l=bn] {_httpimg_/bn/h\_src.gif}
_widthhsrc_ [l=bn] {200}
_heighthsrc_ [l=bn] {57}

## "ভাষাগুলি" ## green_title ## h_lang ##
_httpiconhlang_ [l=bn] {_httpimg_/bn/h\_lang.gif}
_widthhlang_ [l=bn] {200}
_heighthlang_ [l=bn] {57}

## "সম্পর্কগুলি" ## green_title ## h_rel ##
_httpiconhrel_ [l=bn] {_httpimg_/bn/h\_rel.gif}
_widthhrel_ [l=bn] {200}
_heighthrel_ [l=bn] {57}

## "অনুধাবন" ## green_title ## h_cover ##
_httpiconhcover_ [l=bn] {_httpimg_/bn/h\_cover.gif}
_widthhcover_ [l=bn] {200}
_heighthcover_ [l=bn] {57}

## "অধিকার" ## green_title ## h_right ##
_httpiconhright_ [l=bn] {_httpimg_/bn/h\_right.gif}
_widthhright_ [l=bn] {200}
_heighthright_ [l=bn] {57}



## "তে / প্রতি" ## green_title ## h_to ##
_httpiconhto_ [l=bn] {_httpimg_/bn/h\_to.gif}
_widthhto_ [l=bn] {200}
_heighthto_ [l=bn] {57}

## "থেকে" ## green_title ## h_from ##
_httpiconhfrom_ [l=bn] {_httpimg_/bn/h\_from.gif}
_widthhfrom_ [l=bn] {200}
_heighthfrom_ [l=bn] {57}

## "ক্রমন্বয়" ## green_title ## h_ser ##
_httpiconhser_ [l=bn] {_httpimg_/bn/h\_ser.gif}
_widthhser_ [l=bn] {200}
_heighthser_ [l=bn] {57}

## "কি করে" ## green_title ## h_how ##
_httpiconhhow_ [l=bn] {_httpimg_/bn/h\_how.gif}
_widthhhow_ [l=bn] {200}
_heighthhow_ [l=bn] {57}

## "প্রসঙ্গগুলি" ## green_title ## h_topic ##
_httpiconhtopic_ [l=bn] {_httpimg_/bn/h\_topic.gif}
_widthhtopic_ [l=bn] {200}
_heighthtopic_ [l=bn] {57}

## "সংগঠন / সংস্থা" ## green_title ## h_org ##
_httpiconhorg_ [l=bn] {_httpimg_/bn/h\_org.gif}
_widthhorg_ [l=bn] {200}
_heighthorg_ [l=bn] {57}

## "দেখুন" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=bn] {_httpimg_/bn/h\_brwse.gif}
_widthhbrwse_ [l=bn] {200}
_heighthbrwse_ [l=bn] {57}

## "কোলাজ" ## green_title ## h_coll ##
_httpiconhcoll_ [l=bn] {_httpimg_/bn/h\_coll.gif}
_widthhcoll_ [l=bn] {200}
_heighthcoll_ [l=bn] {57}

## "মানুষজন" ## green_title ## h_people ##
_httpiconhpeople_ [l=bn] {_httpimg_/bn/h\_people.gif}
_widthhpeople_ [l=bn] {200}
_heighthpeople_ [l=bn] {57}

## "মুন্ডমাল শব্দ" ## green_title ## h_acro ##
_httpiconhacronym_ [l=bn] {_httpimg_/bn/h\_acro.gif}
_widthhacronym_ [l=bn] {200}
_heighthacronym_ [l=bn] {57}

## "শব্দ সমষ্টি" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=bn] {_httpimg_/bn/h\_phrse.gif}
_widthhphrse_ [l=bn] {200}
_heighthphrse_ [l=bn] {57}

## "শিল্পী" ## green_title ## h_artist ##
_httpiconhartist_ [l=bn] {_httpimg_/bn/h\_artist.gif}
_widthhartist_ [l=bn] {200}
_heighthartist_ [l=bn] {57}

## "কিওয়ার্ড / মূলশব্দ" ## green_title ## h_kw ##
_httpiconhkw_ [l=bn] {_httpimg_/bn/h\_kw.gif}
_widthhkw_ [l=bn] {200}
_heighthkw_ [l=bn] {57}

## "খন্ডগুলি" ## green_title ## h_vol ##
_httpiconhvol_ [l=bn] {_httpimg_/bn/h\_vol.gif}
_widthhvol_ [l=bn] {200}
_heighthvol_ [l=bn] {57}

## "দেশগুলি" ## green_title ## h_count ##
_httpiconhcount_ [l=bn] {_httpimg_/bn/h\_count.gif}
_widthhcount_ [l=bn] {200}
_heighthcount_ [l=bn] {57}

## "বিষয় নাম" ## green_title ## h_capt ##
_httpiconhcapt_ [l=bn] {_httpimg_/bn/h\_capt.gif}
_widthhcapt_ [l=bn] {200}
_heighthcapt_ [l=bn] {57}


## "চলবে ??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=bn] {_httpimg_/bn/contof.gif}
_httpiconconton_ [l=bn] {_httpimg_/bn/conton.gif}

## "সম্প্রসারণ\nমূলপাঠ" ## document_button ## eallt ## 
_httpiconealltof_ [l=bn] {_httpimg_/bn/ealltof.gif}
_httpiconeallton_ [l=bn] {_httpimg_/bn/eallton.gif}

## "চুক্তি\nসুচিপত্র" ## document_button ## econc ##
_httpiconeconcof_ [l=bn] {_httpimg_/bn/econcof.gif}
_httpiconeconcon_ [l=bn] {_httpimg_/bn/econcon.gif}

## "আলাদা" ## document_button ## edtch ##
_httpiconedtchof_ [l=bn] {_httpimg_/bn/edtchof.gif}
_httpiconedtchon_ [l=bn] {_httpimg_/bn/edtchon.gif}

## "সম্প্রসারণ\nসুচিপত্র" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=bn] {_httpimg_/bn/eexpcof.gif}
_httpiconeexpcon_ [l=bn] {_httpimg_/bn/eexpcon.gif}

## "চুক্তি\nমূলপাঠ" ## document_button ## etsec ##
_httpiconetsecof_ [l=bn] {_httpimg_/bn/etsecof.gif}
_httpiconetsecon_ [l=bn] {_httpimg_/bn/etsecon.gif}

## "হাইলাইটিw" ## document_button ## ehl ##
_httpiconehlof_ [l=bn] {_httpimg_/bn/ehlof.gif}
_httpiconehlon_ [l=bn] {_httpimg_/bn/ehlon.gif}

## "নয়\nহাইলাইটি" ## document_button ## enhl ##
_httpiconenhlof_ [l=bn] {_httpimg_/bn/enhlof.gif}
_httpiconenhlon_ [l=bn] {_httpimg_/bn/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=bn] {_If_(_thislast_ফলাফল _thisfirst_ - _thislast_ প্রশ্নের জন্য _cgiargq_,প্রশ্নের সাথে কোন কিছু মিলেছে নাঃ _cgiargq_)}
_textnoquerytitle_ [l=bn] {পাতা খঁুজুন}

_texticonthispage_ [l=bn] {খঁুজুন}
_textsome_ [l=bn] {কিছু}
_textall_ [l=bn] {সব}
_textboolean_ [l=bn] {বুলিয়ান}
_textranked_ [l=bn] {অবস্থান}
_textnatural_ [l=bn] {সাধারণ}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=bn] {}
_texticonsearchhistorybar_ [l=bn] {খঁোজার ইতিহাস }

_textifeellucky_ [l=bn] {আমি ভাগ্যবান মনে করছি ! }

#alt text for query buttons
_textusequery_ [l=bn] {এই প্রশ্ন ব্যবহার করুন}
_textfreqmsg1_ [l=bn] {শব্দ গণনা ঃ}
_textpostprocess_ [l=bn] {_If_(_quotedquery_,<br><i> খঁোজার জন্য পরবর্তী পদক্ষেপ_quotedquery_</i>
)}
_textinvalidquery_ [l=bn] {প্রশ্নের ভুল ধরণ}

_textmorethan_ [l=bn] {এরথেকে বেশী}
_textapprox_ [l=bn] {সম্পর্কে}
_textnodocs_ [l=bn] {কোন নথি প্রশ্নের সাথে মিলেছে না।}
_text1doc_ [l=bn] {একটি নথি প্রশ্নের সাথে মিলেছে।}
_textlotsdocs_ [l=bn] {নথি প্রশ্নের সাথে মিলেছে।}
_textmatches_ [l=bn] {মেলে}
_textbeginsearch_ [l=bn] {খঁোজা শুরু}
_textrunquery_ [l=bn] {প্রশ্ন চালান}
_textclearform_ [l=bn] {ফর্ম খালি করুন}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=bn] {শব্দ বা শব্দসমষ্টি}
_textinfield_ [l=bn] {ক্ষেত্রে}
_textfoldstem_ [l=bn] {( ভঁাজ , মূলশব্দ )}

_textadvquery_ [l=bn] {অথবা সরাসরি একটি প্রশ্ন দিন ঃ}
_textallfields_ [l=bn] {সব ক্ষেত্র  }
_texttextonly_ [l=bn] {শুধুমাত্র মূলপাঠ}
_textand_ [l=bn] {এবw}
_textor_ [l=bn] {অথবা}
_textandnot_ [l=bn] {এবw না}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=bn] {জন্য খঁুজুন _indexselection_ _If_(_jselection_,এর,_jselection_ )_If_(_gselection_,তে _gselection_ স্তর )_If_(_nselection_,তে _nselection_ ভাষা )যেটা ধারণ করে _querytypeselection_ শব্দের}

_textadvancedsearch_ [l=bn] { খঁুজুন _indexselection_ _If_(_jselection_,এর _jselection_ )_If_(_gselection_,তে _gselection_ স্তর )_If_(_nselection_ তে _nselection_ ভাষা ) ব্যবহার করে _querytypeselection_ প্রশ্ন}

_textformsimplesearch_ [l=bn] { খঁুজুন _If_(_jselection_,_jselection_ )_If_(_gformselection_ তে _gformselection_ স্তর )_If_(_nselection_তে _nselection_ ভাষা )জন্য _formquerytypeselection_  তে}

_textformadvancedsearch_ [l=bn] {খঁুজুন _If_(_jselection_,_jselection_ )_If_(_gformselection_তে _gformselection_ স্তর )_If_(_nselection_তে _nselection_ভাষা )এবw ফলাফল দেখান _formquerytypeselection_ সাজিয়ে।}


_textnojsformwarning_ [l=bn] {সতর্কীকরণ ঃ আপনার ওয়েব ব্রাউজারের জাভাস্ক্রিপ্ট এখন অসমর্থ।    <br> খঁোজার জনয দয়া করে এটাকে সমর্থ করুন।}
_textdatesearch_ [l=bn] {দুটি তারিখের মধ্যবর্তী সীমা বা কোন নির্দিষ্ট তারিখের জন্য এই সwগ্রহ খঁোজা যেএতে পারে। এটি একটি ইচ্ছামাফিক পদ্ধতি। }
_textstartdate_ [l=bn] {শুরু ( অথবা শুধুমাত্র) তারিখ ঃ}
_textenddate_ [l=bn] {শেষ তারিখ ঃ}
_textbc_ [l=bn] {বি সি ই}
_textad_ [l=bn] {সি ই}
_textexplaineras_ [l=bn] {সি ই  ও বি সি ই  হল  এ ডি ও বি সি - য়ের পরিবর্তিত রুপ। সি ই হল খৃষ্ট পরবর্তী সময় এবw বি সি ই হল খৃষ্ট পরবর্তী সময়}

_textstemon_ [l=bn] {(শব্দের শেষাwশকে উপেক্ষা করে )}

_textsearchhistory_ [l=bn] {খঁোজার ইতিহাস}

#text macros for search history
_textnohistory_ [l=bn] {খঁোজার ইতিহাস -য়ের সাথে কোন নথি মিলছে না।}
_texthresult_ [l=bn] {ফলাফল}
_texthresults_ [l=bn] {ফলাফলগুলি}
_texthallwords_ [l=bn] {সব শব্দ}
_texthsomewords_ [l=bn] {কিছু শব্দ}
_texthboolean_ [l=bn] {বুলিয়ান}
_texthranked_ [l=bn] {অবস্থান}
_texthcaseon_ [l=bn] {ছোটহাত বড়হাত অক্ষর অবশ্যই মিলবে}
_texthcaseoff_ [l=bn] {কেসফোল্ডেড}
_texthstemon_ [l=bn] {মূলশব্দ}
_texthstemoff_ [l=bn] {মূলশব্দের প্রত্যয় বা বিভক্তিযুক্ত রুপ}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "খঁুজুন" ## green_title ## h_search ##
_httpiconhsearch_ [l=bn] {_httpimg_/bn/h\_search.gif}
_widthhsearch_ [l=bn] {200}
_heighthsearch_ [l=bn] {57}

## "ফলাফলগুলি" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=bn] {_httpimg_/bn/qryresb.gif}
_widthqryresb_ [l=bn] {_pagewidth_}
_heightqryresb_ [l=bn] {17}

## "ইতিহাস" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=bn] {_httpimg_/bn/schhistb.gif}
_widthsrchhistb_ [l=bn] {_pagewidth_}
_heightsrchhistb_ [l=bn] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=bn] {এরকমভাবে পছন্দ ঠিক করা হয়েছে । ব্রাউজারের ' পেছনে' বোতাম টিপবেন না - করলে সব এলোমেলো করে দেবে! পরিবর্তে, উপরের যেকোন পছন্দ তালিকার বোতাম টিপুন।
}
_textsetprefs_ [l=bn] {পছন্দ ঠিক করা}
_textsearchprefs_ [l=bn] {পছন্দ খঁোজা}
# -- Missing translation: _textcollectionprefs_
_textpresentationprefs_ [l=bn] {উপস্থাপনের পছন্দ}
_textpreferences_ [l=bn] {পছন্দ অনুযায়ী}
_textcasediffs_ [l=bn] {ছোটহাত বড়হাত অক্ষর আলাদা ঃ}
_textignorecase_ [l=bn] {ছোটহাত বড়হাত অক্ষর উপেক্ষা করুন ঃ}
_textmatchcase_ [l=bn] {ছোটহাত / বড়হাত অক্ষর মেলাবেন}
_textwordends_ [l=bn] {শব্দের শেষাwশ ঃ}
_textstem_ [l=bn] {শব্দের শেষাwশ উপেক্ষা করুন}
_textnostem_ [l=bn] {সব শব্দ অবশ্যই মিলবে }
_textprefop_ [l=bn] {পর্যন্ত ফিরুন _maxdocoption_দিয়ে আঘাত  _hitsperpageoption_ প্রতি পাতায় আঘাত।}
_textextlink_ [l=bn] {বাইরের ওয়েব পাতা  ব্যবহার}
_textintlink_ [l=bn] {উvস নথিকে নিয়ে আসা হয়েছে থেকে ঃ}
_textlanguage_ [l=bn] {ব্যবহারিক ভাষা}
_textencoding_ [l=bn] {এনকোডিw ঃ}
_textformat_ [l=bn] {ব্যবহারিক ফরম্যটস}
_textall_ [l=bn] {সবকিছু}
_textquerymode_ [l=bn] {প্রশ্ন ধরণঃ}
_textsimplemode_ [l=bn] {সহজ প্রশ্ন ধরণ}
_textadvancedmode_ [l=bn] {আগাম প্রশ্ন ধরণ( বুলিয়ান খঁোজার অনুমতি দেয় !,&,। এবw বন্ধনী ববহার করে )  }
_textlinkinterm_ [l=bn] {মধ্যস্ততাকারী পাতা দিয়ে }
_textlinkdirect_ [l=bn] {সোজাসুজি সেখানে যান}
_textdigitlib_ [l=bn] {ডিজিটাল লাইব্রেরী}
_textweb_ [l=bn] {ওয়েব}
_textgraphical_ [l=bn] {ছক বিষয়ক}
_texttextual_ [l=bn] {লৈখিক}
_textcollectionoption_ [l=bn] {<p>
প্রবেশের জন্য অনু-সwগ্রহ
<br>}

_textrelateddocdisplay_ [l=bn] {সম্মন্ধিত নথিগুলি দেখায়}
_textsearchhistory_ [l=bn] {খঁোজার ইতিহাস ঃ}
_textnohistory_ [l=bn] {কোন খঁোজার ইতিহাস নেই}
_texthistorydisplay_ [l=bn] {দেখাও _historynumrecords_ খঁোজার ইতিহাস}
_textnohistorydisplay_ [l=bn] {খঁোজার ইতিহাস নেই দেখাবে না}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=bn] {খঁোজার থেকে ঃ}
_textplainsearch_ [l=bn] {সাধারণ খঁোজা ঃ}
_textqueryboxsize_ [l=bn] {প্রশ্ন বাস্ক আকার ঃ}
_textregbox_ [l=bn] {সাধারণ প্রশ্ন বাস্ক}
_textbigbox_ [l=bn] {বড় প্রশ্ন বাস্ক }
_textformtype_ [l=bn] {প্রকারভেদ থেকেঃ}
_textsimple_ [l=bn] {সহজ}
_textadvanced_ [l=bn] {আগাম}

# used in "with 4 fields" in the form search box
_textwith_ [l=bn] {সাথে}
_textfields_ [l=bn] {ক্ষেত্রগুলি}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "পছন্দগুলি" ## green_title ## h_pref ##
_httpiconhpref_ [l=bn] {_httpimg_/bn/h\_pref.gif}
_widthhpref_ [l=bn] {200}
_heighthpref_ [l=bn] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=bn] {অনুসারে নথি সাজান}
_textalsoshowing_ [l=bn] {দেখাচ্ছে}
_textwith_ [l=bn] {সবচেয়ে বেশি}
_textdocsperpage_ [l=bn] {পাতাপিছু নথি}

_textfilterby_ [l=bn] {যা নথি আছে পাবেন}
_textall_ [l=bn] {সবকিছু}
_textany_ [l=bn] {যেকোন}
_textwords_ [l=bn] {শব্দ-য়ের }
_textleaveblank_ [l=bn] {সব নাথি পেতে এই ছকটি ফঁাকা রাখুন}

_browsebuttontext_ [l=bn] {"সংক্ষিপ্ত নথি"}

_nodata_ [l=bn] {<i>কোন  তথ্য নেই</i>}
_docs_ [l=bn] {নথি}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=bn] {সাহায্য}
_textSearchshort_ [l=bn] {নির্দিষ্ট  শব্দ খঁুজুন}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=bn] {শিরোনাম অনুসারে প্রকাশনা পছন্দ  }
_textCreatorshort_ [l=bn] {লেখক অনুসারে প্রকাশনা পছন্দ}
# -- Missing translation: _textSubjectshort_
_textDescriptionshort_ [l=bn] {বিবরণ অনুসারে প্রকাশনা পছন্দ  }
_textPublishershort_ [l=bn] {প্রকাশক অনুসারে প্রকাশনা পছন্দ  }
_textContributorshort_ [l=bn] {অবদানকারি অনুসারে প্রকাশনা পছন্দ }
_textDateshort_ [l=bn] {তারিখ অনুসারে প্রকাশনা  পছন্দ  }
_textTypeshort_ [l=bn] {প্রকারভেদ অনুসারে প্রকাশনা পছন্দ}
_textFormatshort_ [l=bn] {ফরম্যটস অনুসারে প্রকাশনা পছন্দ  }
_textIdentifiershort_ [l=bn] {নির্দেশক অনুসারে প্রকাশনা পছন্দ  }
_textSourceshort_ [l=bn] { ফাইলের নাম অনুসারে প্রকাশনা পছন্দ}
# -- Missing translation: _textLanguageshort_
_textRelationshort_ [l=bn] {সম্পর্ক  অনুসারে প্রকাশনা পছন্দ  }
_textCoverageshort_ [l=bn] {অনুধাবন অনুসারে প্রকাশনা পছন্দ   }
_textRightsshort_ [l=bn] {অধিকার অনুসারে প্রকাশনা পছন্দ  }

_textSeriesshort_ [l=bn] {ক্রমন্বয় অনুসারে প্রকাশনা পছন্দ  }
_textToshort_ [l=bn] {তে ক্ষেত্র অনুসারে প্রকাশনা পছন্দ}
_textFromshort_ [l=bn] {থেকে তালিকা অনুসারে পছন্দ  }
_textBrowseshort_ [l=bn] {প্রকাশনা দেখুন}
_textOrganizationshort_ [l=bn] {সwগঠন  অনুসারে প্রকাশনা পছন্দ  }
_textHowtoshort_ [l=bn] {কি করে ' শুনবেন অনুসারে প্রকাশনা পছন্দ  }
_textTopicshort_ [l=bn] {প্রসঙ্গ অনুসারে প্রকাশনা পছন্দ}
_textPeopleshort_ [l=bn] {মানুষজন অনুসারে প্রকাশনা পছন্দ  }
_textAcronymshort_ [l=bn] {মুন্ডমাল অনুসারে প্রকাশনা পছন্দ }
_textPhraseshort_ [l=bn] {প্রকাশনায় থাকা শব্দ সমষ্টি  দেখুন  }
_textArtistshort_ [l=bn] {শিল্পী অনুসারে প্রকাশনা পছন্দ }
_textKeywordshort_ [l=bn] {কিওয়ার্ড অনুসারে প্রকাশনা পছন্দ  }
_textVolumeshort_ [l=bn] {খন্ড অনুসারে প্রকাশনা পছন্দ}
_textCountriesshort_ [l=bn] {দেশের নাম অনুসারে প্রকাশনা পছন্দ   }
_textdefaultshorttext_ [l=bn] {অচিহ্নিত শ্রেনী বিভাগ}

_textSearchlong_ [l=bn] {<p>আপনি পারেন<i>নির্দিষ্ট  শব্দ খঁুজতে</i> যেটি ' খঁুজুন ' পাতায় লেখা আছে । এটিই শুরুর প্রথম এবw অপর পাতায় যেতে পারবেন টিপে <i>খঁুজুন </i>বোতাম ।   }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=bn] {<p>আপনি পারেন <i>শিরোনাম অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে <i>শিরোনামগুলি</i>বোতাম । এটি  বইয়ের নাম বর্ণানুসারে সাজিয়ে তালিকা দেখাবে।}

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=bn] {<p>আপনি পারেন <i>লেখক হিসাবে প্রকাশনা দেখতে</i> টিপে <i>লেখক তালিকা </i> বোতাম । এটি লেখকদের নাম অনুসারে সাজানো তালিকা প্রকাশ করবে। }

_textSubjectlong_ [l=bn] {<p>আপনি পারেন   <i>বিষয় অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>বিষয়</i>বোতাম । এটি  বইয়ের সwগ্রহ থেকে বিষয়ের তালিকা দেখাবে।}

_textDescriptionlong_ [l=bn] {<p>আপনি পারেন <i>বিবরণ অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>বিবরণ</i> বোতাম । এটি বিবরণের তালিকা দেখাবে।  }

_textPublisherlong_ [l=bn] {<p>আপনি পারেন <i> প্রকাশক অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে <i> প্রকাশক </i> বোতাম । এটি  প্রকাশকয়ের তালিকা দেখাবে।}

_textContributorlong_ [l=bn] {<p>আপনি পারেন <i> অবদানকারি অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে<i>অবদানকারি </i> বোতাম । এটি অবদানকারিদের তালিকা দেখাবে।  }

_textDatelong_ [l=bn] {<p>আপনি পারেন<i> তারিখ অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>তারিখ </i>বোতাম । এটি সাwখ্যমানে সমস্ত সwখ্যার তালিকা দেখাবে।  }

_textTypelong_ [l=bn] {<p>আপনি পারেন <i> প্রকারভেদ অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>প্রকারভেদ</i>বোতাম । এটি  প্রকারভেদের তালিকা দেখাবে।}

_textFormatlong_ [l=bn] {<p>আপনি পারেন<i>ফরম্যটস অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>ফরম্যটস</i>  বোতাম । এটি ফরম্যটস-য়ের তালিকা দেখাবে।  }

_textIdentifierlong_ [l=bn] {<p>আপনি পারেন  <i>নির্দেশক অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে  <i>নির্দেশক </i> বোতাম । এটি  নির্দেশকয়ের তালিকা দেখাবে।}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=bn] {<p>আপনি পারেন <i>ফাইলের নাম অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে  <i>ফাইলের নাম </i>বোতাম । এটি  মূল  ফাইলের নাম  অনুসারে সাজিয়ে তালিকা দেখাবে।}

_textLanguagelong_ [l=bn] {<p>আপনি পারেন  <i>ভাষা অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>ভাষা</i> বোতাম । এটি  ভাষা অনুসারে সাজানো তালিকা দেখাবে।  }

_textRelationlong_ [l=bn] {<p>আপনি পারেন <i>সম্পর্ক অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>সম্পর্ক</i> বোতাম । এটি   সম্পর্ক -য়ের তালিকা দেখাবে।}

_textCoveragelong_ [l=bn] {<p> আপনি পারেন  <i>অনুধাবন অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে  <i>অনুধাবন  </i>  বোতাম ।  }

_textRightslong_ [l=bn] {<p>আপনি পারেন <i>অধিকার  অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে <i>অধিকার  </i> বোতাম । }



_textOrganizationlong_ [l=bn] {<p>আপনি পারেন <i>সwগঠন অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে<i> সwগঠন</i>বোতাম । এটি  সwগঠনের তালিকা দেখাবে।  }

_textHowtolong_ [l=bn] {<p>আপনি পারেন <i>' কি করে ' শুনবেন অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে <i> ' কি করে ' </i> বোতাম । এটি ' কি করে ' তালিকা দেখাবে।}

_textTopiclong_ [l=bn] {<p>আপনি পারেন <i> প্রসঙ্গ অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে  <i> প্রসঙ্গ </i> বোতাম । এটি  ঠিকানা অনুসারে তালিকা দেখাবে।}

_textTolong_ [l=bn] {<p>আপনি পারেন <i> তে  ক্ষেত্র অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে  <i> তে / প্রতি </i> বোতাম । এটি  ঠিকানা অনুসারে তালিকা দেখাবে।}

_textFromlong_ [l=bn] {<p>আপনি পারেন <i>থেকে তালিকা অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>থেকে</i> বোতাম । এটি প্রেরকের তালিকা দেখাবে।  }

_textSerieslong_ [l=bn] {<p>আপনি পারেন  <i>ক্রমন্বয় অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে <i>ক্রমন্বয়</i> বোতাম । এটি  বর্তমান সwগ্রহ থেকে ক্রমন্বয়ের তালিকা দেখাবে।}

_textBrowselong_ [l=bn] {<p>আপনি পারেন  <i>প্রকাশনা দেখতে </i> টিপে  
<i> দেখুন  </i>  বোতাম ।   }

_textPeoplelong_ [l=bn] {<p>আপনি পারেন <i>মানুষজন অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>মানুষজন</i>বোতাম । এটি  মানুষয়ের পদবি অনুসারে তালিকা দেখাবে।}

_textAcronymlong_ [l=bn] {<p>আপনি পারেন <i>মুন্ডমাল অনুসারে প্রকাশনা পছন্দ করতে </i> টিপে  <i>মুন্ডমাল</i>বোতাম । এটি  মুন্ডমাল শব্দ এবw তাদের স্থান অনুসারে তালিকা প্রকাশ করবে।  }

_textPhraselong_ [l=bn] {<p>আপনি পারেন  <i> শব্দ সমষ্টি অনুসারে প্রকাশনা পছন্দ করতে</i> টিপে <i>শব্দ সমষ্টি </i>বোতাম । এটি ফাইন্ড শব্দ সমষ্টি ব্রাউজার ব্যবহার করে।  }

_textArtistlong_ [l=bn] {<p>আপনি পারেন <i>শিল্পী অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে  <i> শিল্পী  </i>বোতাম । এটি   শিল্পীদের নাম অনুসারে সাজানো তালিকা প্রকাশ করবে।  }

_textKeywordlong_ [l=bn] {<p>আপনি পারেন <i>কিওয়ার্ড অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে<i>কিওয়ার্ড</i>   বোতাম । এটি কিওয়ার্ডয়ের তালিকা দেখাবে। }

_textVolumelong_ [l=bn] {<p>আপনি পারেন <i>খন্ড অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে <i>খন্ড</i> বোতাম । এটি  খন্ড-য়ের তালিকা দেখাবে।}

_textCaptionslong_ [l=bn] {<p>আপনি পারেন   <i>বিষয় নাম অনুসারে প্রকাশনা পছন্দ করতে </i>টিপে<i>বিষয়নাম </i> বোতাম । এটি বিষয় নামের তালিকা প্রকাশ করবে। }

_textCountrieslong_ [l=bn] {<p>আপনি পারেন<i>দেশের নাম অনুসারে প্রকাশনা পছন্দ করতে</i>টিপে  <i>দেশ </i> বোতাম । এটি দেশের নামের তালিকা দেখাবে। }


_textdefaultlongtext_ [l=bn] {<p>টিপুন <i>অচেনা</i> বোতাম প্রকাশনা দেখার জনয ( অচেনা ক্ষেত্র অনুসারে সাজানো তালিকা )     ।}

_texthelptopics_ [l=bn] {<h2 align=left>Topics</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">কি করে নির্দিষ্ট শব্দ খঁুজতে হয় </a>
<ul>
  <li><a href="\#query-terms">খঁোজা শব্দ</a>
  <li><a href="\#query-type">প্রশ্নের ধরণ</a>
  <li><a href="\#scope-of-queries"> প্রশ্নের সীমা</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">সwগ্রহের পছন্দ</a>
  <li><a href="\#lang-prefs">ভাষা পছন্দ</a>
  <li><a href="\#pres-prefs">উপস্থাপনা পছন্দ</a>
  <li><a href="\#search-prefs"> খঁোজা পছন্দ</a>
</ul>
</ul>}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=bn] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=bn] {কি করে নথি পড়তে হয়}

_texthelpreadingdocs_ [l=bn] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>পাতার বঁা দিকের উপরে থাকা নথির শিরোনাম বা প্রচ্ছদের ছবি দেখে নির্দিষ্ট বই বা নথিতে আপনি যেতে পারেন ।কিছু কিছু নথির ক্ষেত্রে সূচীর তালিকা থাকে আবার কিছু নথির ক্ষেত্রে পাতার নম্বর আর বাস্ক থাকে যা আপনাকে আগের পাতা বা পরের পাতায় যেতে সাহায্য করে ।সূচী তালিকায় বর্তমান শিরোনাম মোটা অক্ষরে লেখা থাকে,  এবw তালিকাটি বড় করা যায়। এগুলি খুলতে বা বন্ধ করতে ফোলডারটিতে টিপুন ; বন্ধ করতে উপরের খোলা বইটিতে  টিপুন ।</p>

<p>নীচে বর্তমান অwশটি লেখা আছে ।যখন এটি পড়বেন তখন নীচের তীর আগের বা পরের পাতায় নিয়ে যাবে।</p>

<p> শিরোনাম বা প্রচ্ছদের নীচে কিছু বোতাম আছে । টিপুন
<i>লেখা বড় কর</i> বর্তমান অwশের লেখা বা বই বড় করতে । যদি লেখা এমনিতেই বড় হয় , বেশী সময় আর মেমোরী লাগবে ! টিপুন  <i>সূচী বড় কর</i>সূচী বড় করতে যাতে সূচী তালিকা বড় করে যাতে সব শিরোনাম , অনুচ্ছেদ বা অনু অwশ দেখতে পারেন ; টিপুন<i>আলাদা </i>এই নথির জন্যন্জ নতুন ব্রাউজার জানালা খুলতে ।( দুটি নথি পড়া বা তুলনার জন্যা এটি ভালো ) পরিশেএ আপনি যে শব্দ খঁুজছেন সেটি হাইলাইট হয় ।টিপুন <i>হাইলাইট নয়</i> হাইলাইট সরাতে</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>বইয়ের থাকটি খুলুন</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td> এই বইটি খুলুন বা বন্ধ করুন</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>লেখার এই অwশটি দেখুন </td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>সব লেখা দেখাবে, না দেখাবে না</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>সূচী তালিকা বাড়াবে , না বাড়াবে না</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>এই পাতাটি নতুন জানালায় খুলুন</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>খঁোজা শব্দ হাইলাইট হবে , কি হবে না</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>পরের অwশে যেতে তীর টিপুন...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>...  অথবা আগের অwশে যেতে </td></tr>
</table>
}

_texthelpsearching_ [l=bn] {<h2>কিভাবে নির্দিষ্ট শব্দ খঁুজতে হবে</h2>
<p>
খঁোজার পাতা থেকে এই পদক্ষেপগুলির দ্বারা একটি প্রশ্ন তৈরী করুন ঃ<p>
  
  <ol><li>কি খঁুজতে হবে
      <li> সব না কিছু কিছু শব্দ  খঁুজতে চান
      <li> যে শব্দ  খঁুজতে চান তা লিখুন
      <li>টিপুন <i> খঁোজা শুরু</i>বোতাম
  </ol>

<p>বোতাম থাকবে যার দ্বারা পরবর্তী কুড়িটা নথি বা আগের কুড়িটা নথি  দেখাবে এবw  এইভাবে চলবে। দেখার জন্য  যেকোন নথির শিরোনামে টিপুন বা পাশের শিরোনাম বোতাম টিপুন ।

<p>সর্বাধিক একশোটা নথি দেখাবে।এই সwখ্যা পরিবর্তন করতে পারেন টিপে
  <i> পছন্দ </i>বোতাম যা পাতার উপরে আছে<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>খঁোজা শব্দ </h3>

<p> প্রশ্ন বাস্কে যাই লিখুন না কেন তা পরিবর্তিত হয় একটা শব্দ  তালিকা যার নাম ' খঁোজা শব্দগুলি'  ।প্রত্যেক শব্দে বর্ণমালা ও সwখ্যা ছাড়া আর কিছুই থাকেনা। প্রত্যেক শব্দ ফঁাকা দিয়ে আলাদা করা থাকে । যতিচিহ্নের ক্ষেত্রে ফঁাকা জায়গা থাকে । যতিচিহ্নযুক্ত শব্দ আপনি খঁুজতে পারেন না ।

<p> উদাহরণ হিসাবে , প্রশ্ন<p>
    <ul><kbd>প্রশান্ত মহাসাগরের দ্বীপের আগ্রো- ফরেষ্ট্রীঃ সিস্টেম ফর সাস্টেনিবিলিটি ( ১৯৩৩ )</kbd></ul>
      <p>হিসাবে গ্রহণ হবে <p>
      <ul><kbd>প্রশান্ত মহাসাগরের দ্বীপের আগ্রো- ফরেষ্ট্রী সিস্টেম ফর সাস্টেনিবিলিটি  ১৯৩৩  </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>প্রশ্নের ধরণ</h3>

<p>দু ধরণের প্রশ্ন হতে পারে

<ul>
  <li>জন্য প্রশ্ন <b>সব</b>শব্দের । এটি দেখে নথি ( অথবা অনুচ্ছেদ , অথবা শিরোনাম ) যে শব্দগুলি আপনি চান ।যেসমস্ত নথিগুলো মেলে সেগুলো বর্ণানুসারে দেখায়।<p>

  <li>জন্য প্রশ্ন  <b>কিছু</b>শব্দের । নথিতে যেসমস্ত শব্দগুলো খঁুজছেন তার তালিকা দেখাবে । প্রশ্নের সাথে যত কাছাকাছি নথি মিলবে সেগুলো দেখাবে।যখন  মেলার ডিগ্রী নির্ণয় করা হবে 

      <p><ul>
        <li> যতবেশী খঁোজা শব্দ নথিতে থাকবে ,  তত কাছাকাছি মিলবে
        <li> বেশী মেলা শব্দের থেকে কম মেলা শব্দ বেশী গুরুত্বপুর্ণ ;
        <li> বড় নথির থেকে ছোট নথি বেশী ভালো মেলে।
      </ul>
</ul>

<p> যতখুশী শব্দ খঁুজুন- পুরো বাক্য বা পুরো অনুচ্ছেদ। যদি মাত্র একটা শব্দ হয় তাহলে তার উপস্থিতির সwখ্যা অনুযায়ী নথি সাজিয়ে দেখাবে।<p>
_texthelpscope_}

_textdatesearch_ [l=bn] {তারিখ অনুসারে খঁুজছে}

_texthelpdatesearch_ [l=bn] {<h2>_textdatesearch_</h2>
তারিখ খঁোজ আপনাকে দেয় সেই সুবিধা যাতে একটি নির্দিষ্ট সময়কালে ঘটে যাওয়া ঘটনা সম্পর্কিত নথিটি পাওয়া যায় আপনার খঁোজা শব্দ অনুয়াযী ।আপনি একাধিক বছরের বা কোন নির্দিষ্ট বছরের নথি খঁুজতে পারেন। আপনি  কোন নির্দিষ্ট খঁোজা শব্দ ব্যবহার না করে শুধু তারিখ দিয়ে খঁুজতে পারেন; এছাড়াও খঁোজায় তারিখ ববহার না করলেও চলবে , যদি আপনি  কোন তারিখ না দেন তাহলে স্বাভাবিক তারিখ বিহীন খঁোজের মতো কাজ করবে।
<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>কি করে এই বৈশিষ্ট্য ববহার করতে হয় ঃ</h3>
<ul>
   <li>এক বছরের নথি খঁোজ করতে হলে ঃ:<p>
   <ul>
       <li>সাধরণত  যা করেন তেমনই খঁোজার জন্য একটা শব্দ লিখুন
       <li> যে বছর চান সেটি " শুরু ( অথবা  নির্দিষ্ট ) তারিখ " বাস্কে লিখুন
       <li>যদি আপনার তারিখটি নতুন যুগের আগে ( খৃষ্টপূর্বাব্দে ) , তাহলে পুল ডাউন মেনু থেকে ' বি সি ই ' বিকল্প পছন্দ করুন পাশের বাস্কে।  
       <li>সাধরণত  যা করেন তেমনই খঁোজা শুরু করুন
   </ul>
<p><li>আপনি একাধিক বছরের বা কোন নির্দিষ্ট বছরের নথি খঁোজার জন্য <p>
   <ul>
       <li>সাধরণত  যা করেন তাই খঁোজা শব্দ -য়ের জন্য লিখুন
       <li>পুর্বের তারিখটি লিখুন  " শুরু ( অথবা নির্দিষ্ট ) তারিখ " বাস্কে 
       <li>পরবর্তী তারিখটি লিখুন  " শেষ তারিখ " বাস্কে 
       <li> ' বি সি ই ' বিকল্প পছন্দ করুন পাশের পুল ডাউন মেনু থেকে ; পরের তারিখটি লিখুন নতুন যুগের আগে ( খৃষ্টপূর্বাব্দে ) 
       <li>সাধরণত  যা করেন তেমনই খঁোজা শুরু করুন
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3> যেভাবে আপনার খঁোজার ফলাফল পাওয়া যাবে</h3>

<p> সাধারণত ১৯০৩ সালের নথি দেখাবে না । সুতরাw কোন একটি নির্দিষ্ট সময়সীমার মধ্যেকার নথি দেখাবে ( উদাহরণ ঃ ১৮৯৯ - ১৯১১ ) যার মধ্যে ১৯০৩ আছে , এছাড়াও সেসমস্ত নথি যার মধ্যে ১৯০৩ -য়ের উল্লেখ আছে ( যেমন ২০ তম শতাব্দী বা কুড়ি তম শতাব্দী)। অর্থাv নথিতে সবসময় আপনার খঁোজা তারিখ দেখা যাবে না । কোন একটি নির্দিষ্ট সময়সীমার মধ্যেকার নথি খঁোজার জন্য সব তারিখের জন্যই তা প্রবর্তিত হবে।
}

_textchangeprefs_ [l=bn] {আপনার পছন্দ পরিবর্তন হচ্ছে}

_texthelppreferences_ [l=bn] {<h2>_textchangeprefs_</h2>

<p>যখন আপনি টিপবেন<i>পছন্দ</i> পাতার উপরের বোতাম , আপনার ইচ্ছেমতো ব্যবহারের বৈশিষ্ট্য পরিবর্তন করতে পারবেন।

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>সwগ্রহ পছন্দ  </h3>

একটি সwগ্রহে অনেক অনুসwগ্রহ আছে, যা এক একক হিসাবে আলাদা আলাদা ভাবে বা একসাথে খঁোজা যেতে পারে।যদি তাই হয় তবে 
 কোন অনুসwগ্রহ আপনার পছন্দের পাতায় অন্তর্ভুক্ত হবে তা আপনি পছন্দ করতে পারেন।

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>ভাষা পছন্দ</h3>

 প্রত্যেক সwগ্রহের নিজস্ব ভাষা আছে যা পরিবর্তনযোগ্য । আপনি ব্রাউজারে ফলাফল দেখানোর জন্য গ্রীনস্টোনের এনকোডিw   পদ্ধতিও পরিবর্তন করতে পারেন -- সফ্‌টওয়ার উপযুক্ত পদ্ধতি পছন্দ করে কিন্তু কোন কোন ব্রাউজারে ভালো দৃশ্য দেখার জন্য অন্য
 এনকোডিw পদ্ধতি ব্যবহার হয়। সব সwগ্রহই আপনাকে ছক ভিত্তিক ফরম্যটস থেকে লৈখিক ফরম্যটস-এ যেতে। যারা ফলাফলের জন্য    বড় পর্দার ফন্ট বা শব্দ সিন্থেসাইজার  ব্যবহার করেন তাদের জন্য এটি উপযুক্ত। 

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>উপস্থাপনা পছন্দগুলি</h3>

কোন নির্দিষ্ট সwগ্রহের উপর ভিত্তি করে , আপনি উপস্থাপনের বিভিন্ন বিকল্প ব্যবহার করতে পারেন।

<p>ওয়েবপাতা সwগ্রহ প্রত্যেকটি নথির উপরের  গ্রীনস্টোন নেভিগেশান দন্ডকে সাপ্রেস করতে অধিকার দেয়।যাতে সেই সমস্ত ওয়েব পাতায় আপনাকে ফিরিয়ে দেয় যা আপনি একবার খঁুজেছেন এবw যার সাথে গ্রীনস্টোন হেডারের কোন মিল নেই। পুনঃরায় খঁোজার জন্য ব্রাউজারের " পেছন " বোতাম টিপুন। এই সwগ্রহ আপনাকে গ্রীনস্টোন সতর্কীকরণ বার্তাকে  সাপ্রেস করতে অধিকার দেয়, যখন  আপনি ওয়েবপাতা বা সwগ্রহের পাতা থেকে বেরিয়ে যেতে চান। এবw কিছু কিছু সwগ্রহের ক্ষেত্রে  কোন প্রশ্নের পরিপ্রেক্ষিতে " খঁোজার ফলাফল " ওয়েব ঠিকানা বা ডিজিট্যাল গ্রন্থাগারে রাখা সwগ্রহের অনুরুপের পাতায় যাওয়া আপনি নিয়ন্ত্রণ করতে পারেন।

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>পছন্দ খঁুজুন</h3>
<p>আপনি যা খঁুজতে চান তা দু জোড়া বোতাম নিয়ন্ত্রণ করে। প্রথমটি ঠিক করে ( " ছোটহাত  বড়হাত পার্থক্য " লেখা ) ছোটহাত  বড়হাত মেলানো নিয়ন্ত্রণ করে। দ্বিতীয়টি ( " শব্দের শেষাwশ " ) নিয়ন্ত্রণ করে যা দেখে শব্দের শেষাwশ উপেক্ষা করা হয়েছে কি না। বড় প্রশ্ন বাস্ক পাওয়ার সম্ভাবনা আছে , যাতে আপনি সহজেই অনুছেদ হিসেবে খঁুজতে পারেন।বড় লেখা খঁোজার জন্য এটি উপযুক্ত।

<p>উদাহরণ হিসাবে বোতামগুলি <i>ছোটহাত  বড়হাত পার্থক্য</i>এবw<i>শব্দের শেষাwশ উপেক্ষা করে</i>পছন্দ করেছে , প্রশ্ন<p>
    <ul><kbd>আফ্রিকার বারিঘর</kbd></ul>
      <p>এরকমভাবে গ্রহণ করা হবে<p>
      <ul><kbd>আফ্রিকা তৈরী করে</kbd></ul><p>
কেননা " আফ্রিকা " - য়ের বড়হাতের অক্ষর ছোটহাতের অক্ষরে রুপান্তরিত হবে এবw শেষের "এন" আর " ইw " যথাক্রমে " আফ্রিকান" এবw  " বিলডিw " থেকে বাদ যাবে ( এছাড়াও " বিল্ডস " থেকে " এস " বাদ যাবে )।

<p>আপনি " আগাম " প্রশ্ন ধরণে যেতে পারেন , যা এবw(&), অথবা(।) এবw না (! ) ব্যবহার করে শব্দ যুক্ত করতে অধিকার দেয় । এটি আরও ভালো ভাবে প্রশ্ন করতে সাহায্য করে । আপনি শেষ কিছু প্রশ্ন -য়ের খঁোজার ইতিহাসের বৈশিষ্ট্য দেখতে পারেন । এটি শেষ কিছু প্রশ্ন -য়ের  পরিবর্তিত রুপ দেখতে সাহায্য করে । অবশেষে আপনি আঘাত করার সwখ্যা এবw প্রত্যেক পাতায় থাকা সwখ্যাকে নিয়ন্ত্রণ করতে পারেন।
}

_texttanumbrowseoptions_ [l=bn] {এখানে আছে _numbrowseoptions_ তথ্য খঁোজার উপায়  ঃ}

_textsimplehelpheading_ [l=bn] {কি করে সwগ্রহ থেকে তথয খঁুজতে হয় _collectionname_ সwগ্রহ }

_texthelpscope_ [l=bn] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Scope of queries</h3>

<p>
বিভিন্ন সwগ্রহে খঁোজার জনয আপনি বিভিন্ন সূচী ববহার করতে পারেন।উদাহরণ হিসাবে , লেখক বা শিরোনাম বা অনুচ্ছেদ বা পরিচ্ছদের সূচী থাকতে পারে। সাধারণত আপনি যেমন ধরণের সূচীই খঁুজুন না কেন সম্পুর্ণ মেলানো নথিকে ফিরিয়ে দেওয়া হয়।            

<p>যদি নথি বই হয় তাহলে তা যথাযথ স্থানেই খোলা হবে।
}
