# this file must be UTF-8 encoded
#####################################################################
#
# Japanese Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ja] {定期刊行}
_textsource_ [l=ja] {原文参照}
_textdate_ [l=ja] {発行日}
_textnumpages_ [l=ja] {枚数}

_textsignin_ [l=ja] {サインイン}

_textdefaultcontent_ [l=ja] {要求されたページを見つけられなかった。グリーンストーン電子図書館へ戻す時はブラウザの”Back”ボタン、または上の”ホーム”ボタンをクリックして下さい。}

_textdefaulttitle_ [l=ja] {GSDL エラー}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=ja] {このコレクションには　_about:numdocs_　ドキュメントあります。
これは　_about:builddate_　日間前に作られた}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ja] {
<p>この収集には _numdocs_ _If_("_numdocs_" eq "1",ドキュメント,ドキュメント),  _numbytes_　バイトの合計があります。
<p><a href="_httppagex_(bsummary)">ここへ</a>クリックすると、この収集の概要を表示することができます。
}

_textimagecollection_ [l=ja] {}
_textimageabout_ [l=ja] {ページに関して}
_textimagehome_ [l=ja] {ホームページ}
_textimagehelp_ [l=ja] {ヘルプページ}
_textimagepref_ [l=ja] {プリファレンスページ}
_textimagegreenstone_ [l=ja] {グリーンストーン電子図書館ソフトウエア}
_textimageusab_ [l=ja] {何が使い難いですか？}

_textimagesearch_ [l=ja] {特定のキーワードの検索}
_textimageTitle_ [l=ja] {タイトルの文字順リストをブラウズする}
_textimageList_ [l=ja] {ドキュメンリステイングをブラウズする}
_textimageCreator_ [l=ja] {作家の文字順リストをブラウズする}
_textimageSeries_ [l=ja] {発行（イシュー）をブラウズする}
_textimageDate_ [l=ja] {日付にてざっとブラウズする}
_textimageSubject_ [l=ja] {Subject カテゴリーをブラウズする}
_textimageTo_ [l=ja] {To　フィールドにてブラウズする}
_textimageFrom_ [l=ja] {From　フィールドにてざっとブラウズする}
_textimageOrganization_ [l=ja] {オーガナイゼションをブラウズする}
_textimageHowto_ [l=ja] {How　To　カテゴリーにてざっとブラウズする}
_textimageTopic_ [l=ja] {特別トピックイシューをブラウズする}
_textimageBrowse_ [l=ja] {ブラウズ}
_textimagePeople_ [l=ja] {氏名のリストをブラウズする}
_textimageLanguage_ [l=ja] {言語にてざっとブラウズする}
_textimageAcronym_ [l=ja] {頭字語をブラウズする}
_textimagePhrase_ [l=ja] {フレーズをブラウズする}
_textimageArtist_ [l=ja] {アーチストをブラウズする}
_textimageSource_ [l=ja] {元のファイル名にてブラウズする}
_textimageKeyword_ [l=ja] {キーワードにてざっとブラウズする}
_textimageVolume_ [l=ja] {volumeでブラウズする}
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_

_texticontabsearchgreen_ [l=ja] {検索}
_texticontabDategreen_ [l=ja] {日付}
_texticontabseriesgreen_ [l=ja] {シリーズ}
_texticontabCreatorgreen_ [l=ja] {作家（辞書順）}
_texticontabTitlegreen_ [l=ja] {タイトル（辞書順）}
_texticontablistgreen_ [l=ja] {リステイング}
_texticontaborggreen_ [l=ja] {オガナイゼション}
_texticontabtopicgreen_ [l=ja] {トピック}
_texticontabbrwsegreen_ [l=ja] {ブラウズ}
_texticontabbrowsgreen_ [l=ja] {ブラウズ}
_texticontabPeoplegreen_ [l=ja] {人名（辞書順）}
_texticontabLanguagegreen_ [l=ja] {言語}
_texticontabAcronymgreen_ [l=ja] {頭字語}
_texticontabPhrasegreen_ [l=ja] {フレーズ}
_texticontabArtistgreen_ [l=ja] {アーチスト}
_texticontabSourcegreen_ [l=ja] {ファイル名}
_texticontabKeywordgreen_ [l=ja] {キーワード}
_texticontabVolumegreen_ [l=ja] {ボリューム}
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=ja] {ドキュメントを見る}
_texticonclosedbook_ [l=ja] {ドキュメントを開く}
_texticonnext_ [l=ja] {次のセクションへ}
_texticonprev_ [l=ja] {前セクションへ}

_texticonmidi_ [l=ja] {MIDI　ドキュメントを見る}
_texticonmp3_ [l=ja] {MP3　ドキュメントを見る}
_texticonmsword_ [l=ja] {Microsoft　Word　キュメントを見る}
_texticonpdf_ [l=ja] {PDF　ドキュメントを見る}
_texticonps_ [l=ja] {PostScript　ドキュメントを見る}
_texticonppt_ [l=ja] {PowerPoint　ドキュメントを見る}
_texticonrtf_ [l=ja] {RTF　ドキュメントを見る}
_texticonxls_ [l=ja] {Microsoft　Excel　ドキュメントを見る}

_page_ [l=ja] {ページ}
_pages_ [l=ja] {ページ}
_of_ [l=ja] {の}
_vol_ [l=ja] {Vol.}
_num_ [l=ja] {ナンバー}

_textmonth00_ [l=ja] {}
_textmonth01_ [l=ja] {一月}
_textmonth02_ [l=ja] {二月}
_textmonth03_ [l=ja] {三月}
_textmonth04_ [l=ja] {四月}
_textmonth05_ [l=ja] {五月}
_textmonth06_ [l=ja] {六月}
_textmonth07_ [l=ja] {七月}
_textmonth08_ [l=ja] {八月}
_textmonth09_ [l=ja] {九月}
_textmonth10_ [l=ja] {十月}
_textmonth11_ [l=ja] {十一月}
_textmonth12_ [l=ja] {十二月}

_textdocument_ [l=ja] {ドキュメント}
_textsection_ [l=ja] {セクション}
_textparagraph_ [l=ja] {パラグラフ}

_magazines_ [l=ja] {雑誌}

_nzdlpagefooter_ [l=ja] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ホーム" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=ja] {_httpimg_/ja/chomeof.gif}
_httpiconchomeon_ [l=ja] {_httpimg_/ja/chomeon.gif}

## "ヘルプ" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=ja] {_httpimg_/ja/chelpof.gif}
_httpiconchelpon_ [l=ja] {_httpimg_/ja/chelpon.gif}

## "プリファレンス" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=ja] {_httpimg_/ja/cprefof.gif}
_httpiconcprefon_ [l=ja] {_httpimg_/ja/cprefon.gif}

## "フィードバックを送る" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=ja] {_httpimg_/ja/cusabof.gif}
_httpiconcusabon_ [l=ja] {_httpimg_/ja/cusabon.gif}


## "ヘルプ" ## green_title ## h_help ##
_httpiconhhelp_ [l=ja] {_httpimg_/ja/h\_help.gif}
_widthhhelp_ [l=ja] {200}
_heighthhelp_ [l=ja] {57}

## "著者（辞書順）" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=ja] {_httpimg_/ja/tauthgr.gif}
_httpicontcreatof_ [l=ja] {_httpimg_/ja/tauthof.gif}
_httpicontcreaton_ [l=ja] {_httpimg_/ja/tauthon.gif}
_widthtcreatx_ [l=ja] {110}

# -- Missing translation: tcapt

## "シリーズ" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=ja] {_httpimg_/ja/tsergr.gif}
_httpicontserof_ [l=ja] {_httpimg_/ja/tserof.gif}
_httpicontseron_ [l=ja] {_httpimg_/ja/tseron.gif}
_widthtserx_ [l=ja] {87}

## "日付" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=ja] {_httpimg_/ja/tdategr.gif}
_httpicontdateof_ [l=ja] {_httpimg_/ja/tdateof.gif}
_httpicontdateon_ [l=ja] {_httpimg_/ja/tdateon.gif}
_widthtdatex_ [l=ja] {87}

## "主題" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=ja] {_httpimg_/ja/tsubjgr.gif}
_httpicontsubjon_ [l=ja] {_httpimg_/ja/tsubjon.gif}
_httpicontsubjof_ [l=ja] {_httpimg_/ja/tsubjof.gif}
_widthtsubjx_ [l=ja] {87}

## "組織" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=ja] {_httpimg_/ja/torggr.gif}
_httpicontorgon_ [l=ja] {_httpimg_/ja/torgon.gif}
_httpicontorgof_ [l=ja] {_httpimg_/ja/torgof.gif}
_widthtorgx_ [l=ja] {114}

## "どのように" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=ja] {_httpimg_/ja/thowgr.gif}
_httpiconthowon_ [l=ja] {_httpimg_/ja/thowon.gif}
_httpiconthowof_ [l=ja] {_httpimg_/ja/thowof.gif}
_widththowx_ [l=ja] {87}

## "トピック" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=ja] {_httpimg_/ja/ttopicgr.gif}
_httpiconttopicon_ [l=ja] {_httpimg_/ja/ttopicon.gif}
_httpiconttopicof_ [l=ja] {_httpimg_/ja/ttopicof.gif}
_widthttopicx_ [l=ja] {87}

## "ブラウズ" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=ja] {_httpimg_/ja/tbrwsegr.gif}
_httpicontbrwseon_ [l=ja] {_httpimg_/ja/tbrwseon.gif}
_httpicontbrwseof_ [l=ja] {_httpimg_/ja/tbrwseof.gif}
_widthtbrwsex_ [l=ja] {87}

## "検索" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=ja] {_httpimg_/ja/tsrchgr.gif}
_httpicontsrchof_ [l=ja] {_httpimg_/ja/tsrchof.gif}
_httpicontsrchon_ [l=ja] {_httpimg_/ja/tsrchon.gif}
_widthtsrchx_ [l=ja] {87}

## "タイトル（辞書順）" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=ja] {_httpimg_/ja/ttitlgr.gif}
_httpiconttitleof_ [l=ja] {_httpimg_/ja/ttitlof.gif}
_httpiconttitleon_ [l=ja] {_httpimg_/ja/ttitlon.gif}
_widthttitlex_ [l=ja] {87}

## "人々" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=ja] {_httpimg_/ja/tpeopgr.gif}
_httpicontpeopof_ [l=ja] {_httpimg_/ja/tpeopof.gif}
_httpicontpeopon_ [l=ja] {_httpimg_/ja/tpeopon.gif}
_widthtpeopx_ [l=ja] {97}

## "言語" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=ja] {_httpimg_/ja/tlanggr.gif}
_httpicontlangon_ [l=ja] {_httpimg_/ja/tlangon.gif}
_httpicontlangof_ [l=ja] {_httpimg_/ja/tlangof.gif}
_widthtlangx_ [l=ja] {87}

## "頭字語" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=ja] {_httpimg_/ja/tacrogr.gif}
_httpicontacroof_ [l=ja] {_httpimg_/ja/tacroof.gif}
_httpicontacroon_ [l=ja] {_httpimg_/ja/tacroon.gif}
_widthtacrox_ [l=ja] {87}

#TODO singular or plural?

## "フレーズ" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=ja] {_httpimg_/ja/tphrsegr.gif}
_httpicontphrseof_ [l=ja] {_httpimg_/ja/tphrseof.gif}
_httpicontphrseon_ [l=ja] {_httpimg_/ja/tphrseon.gif}
_widthtphrsex_ [l=ja] {87}

## "アーチスト" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=ja] {_httpimg_/ja/tartstgr.gif}
_httpicontartstof_ [l=ja] {_httpimg_/ja/tartstof.gif}
_httpicontartston_ [l=ja] {_httpimg_/ja/tartston.gif}
_widthtartstx_ [l=ja] {87}

## "ファイル名" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=ja] {_httpimg_/ja/tsrcgr.gif}
_httpicontsrcof_ [l=ja] {_httpimg_/ja/tsrcof.gif}
_httpicontsrcon_ [l=ja] {_httpimg_/ja/tsrcon.gif}
_widthtsrcx_ [l=ja] {87}

## "キーワード" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=ja] {_httpimg_/ja/tkwgr.gif}
_httpicontkwof_ [l=ja] {_httpimg_/ja/tkwof.gif}
_httpicontkwon_ [l=ja] {_httpimg_/ja/tkwon.gif}
_widthtkwx_ [l=ja] {87}

# -- Missing translation: tcount

## "翻訳者" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=ja] {_httpimg_/ja/ctransof.gif}
_httpiconctranson_ [l=ja] {_httpimg_/ja/ctranson.gif}
_widthctrans_ [l=ja] {100}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ja] {このコレクションについて}

_textsubcols1_ [l=ja] {<p>この完全なコレクションは部分コレクション _1_ を含みます。これらは次に利用可能です：  <blockquote>}

_textsubcols2_ [l=ja] {</blockquote>
プリファレンスページで現在あなたが仕様しているサブコレクションがどれなのかを核にすることができます。}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=ja] {タイトル（辞書順）}
_texticonhcreat_ [l=ja] {作者（辞書順）}
_texticonhsubj_ [l=ja] {主題}
_texticonhto_ [l=ja] {To}
_texticonhfrom_ [l=ja] {From}
_texticonhser_ [l=ja] {シリーズ}
_texticonhdate_ [l=ja] {日付}
_texticonhhow_ [l=ja] {How to}
_texticonhorg_ [l=ja] {組織}
_texticonhbrwse_ [l=ja] {閲覧}
_texticonhbrows_ [l=ja] {閲覧}
_texticonhpeople_ [l=ja] {人名（辞書順）}
_texticonhlang_ [l=ja] {言語}
_texticonhacronym_ [l=ja] {頭字語}
_texticonhphrases_ [l=ja] {フレーズ}
_texticonhartist_ [l=ja] {アーチスト}
_texticonhsrc_ [l=ja] {ファイル名}
_texticonhkw_ [l=ja] {キーワード}
_texticonhvol_ [l=ja] {Volumes}
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=ja] {このライブラリのセクションを閉じる}
_texticonclosedbookshelf_ [l=ja] {このセクションを開き、コンテンツを見る}
_texticonopenbook_ [l=ja] {この本を閉じる}
_texticonclosedfolder_ [l=ja] {フォルダーを開き、コンテンツを見る}
_texticonclosedfolder2_ [l=ja] {サブセクションを開く}
_texticonopenfolder_ [l=ja] {フォルダを閉じる}
_texticonopenfolder2_ [l=ja] {サブセクションを閉じる：}
_texticonsmalltext_ [l=ja] {このセクションのテキストを見る：}
_texticonsmalltext2_ [l=ja] {テキストを見る：}
_texticonpointer_ [l=ja] {現在のセクション}
_texticondetach_ [l=ja] {このページを新しいウィンドウで開く}
_texticonhighlight_ [l=ja] {検索語をハイライト}
_texticonnohighlight_ [l=ja] {検索語をハイライトさせない}
_texticoncontracttoc_ [l=ja] {コンテンツのテーブルを終わらせる}
_texticonexpandtoc_ [l=ja] {コンテンツのテーブルを拡張する}
_texticonexpandtext_ [l=ja] {すべてのテキストを表示する}
_texticoncontracttext_ [l=ja] {現在選択したセクションのテキストだけを見る}
_texticonwarning_ [l=ja] {<b>警告: </b>}
_texticoncont_ [l=ja] {続けますか？}

_textltwarning_ [l=ja] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expanding このテキストは、あなたのブラウザで表示させるためには、非常に大きなデータとなってしまいます。 _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=ja] {ページに行く}
_textintro_ [l=ja] {<i>(introductory text)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "タイトル（辞書順）" ## green_title ## h_title ##
_httpiconhtitle_ [l=ja] {_httpimg_/ja/h\_title.gif}
_widthhtitle_ [l=ja] {200}
_heighthtitle_ [l=ja] {57}

## "作家（辞書順）" ## green_title ## h_auth ##
_httpiconhcreat_ [l=ja] {_httpimg_/ja/h\_auth.gif}
_widthhcreat_ [l=ja] {200}
_heighthcreat_ [l=ja] {57}

## "シリーズ" ## green_title ## h_ser ##
_httpiconhser_ [l=ja] {_httpimg_/ja/h\_ser.gif}
_widthhser_ [l=ja] {200}
_heighthser_ [l=ja] {57}

## "日付" ## green_title ## h_date ##
_httpiconhdate_ [l=ja] {_httpimg_/ja/h\_date.gif}
_widthhdate_ [l=ja] {200}
_heighthdate_ [l=ja] {57}

## "トピック" ## green_title ## h_topic ##
_httpiconhtopic_ [l=ja] {_httpimg_/ja/h\_topic.gif}
_widthhtopic_ [l=ja] {200}
_heighthtopic_ [l=ja] {57}

## "ブラウズ" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=ja] {_httpimg_/ja/h\_brwse.gif}
_widthhbrwse_ [l=ja] {200}
_heighthbrwse_ [l=ja] {57}

## "人名" ## green_title ## h_people ##
_httpiconhpeople_ [l=ja] {_httpimg_/ja/h\_people.gif}
_widthhpeople_ [l=ja] {200}
_heighthpeople_ [l=ja] {57}

## "言語" ## green_title ## h_lang ##
_httpiconhlang_ [l=ja] {_httpimg_/ja/h\_lang.gif}
_widthhlang_ [l=ja] {200}
_heighthlang_ [l=ja] {57}

## "頭字語" ## green_title ## h_acro ##
_httpiconhacronym_ [l=ja] {_httpimg_/ja/h\_acro.gif}
_widthhacronym_ [l=ja] {200}
_heighthacronym_ [l=ja] {57}

## "フレーズ" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=ja] {_httpimg_/ja/h\_phrse.gif}
_widthhphrse_ [l=ja] {200}
_heighthphrse_ [l=ja] {57}

## "アーチスト" ## green_title ## h_artist ##
_httpiconhartist_ [l=ja] {_httpimg_/ja/h\_artist.gif}
_widthhartist_ [l=ja] {200}
_heighthartist_ [l=ja] {57}

## "ファイル名" ## green_title ## h_src ##
_httpiconhsrc_ [l=ja] {_httpimg_/ja/h\_src.gif}
_widthhsrc_ [l=ja] {200}
_heighthsrc_ [l=ja] {57}

## "キーワード" ## green_title ## h_kw ##
_httpiconhkw_ [l=ja] {_httpimg_/ja/h\_kw.gif}
_widthhkw_ [l=ja] {200}
_heighthkw_ [l=ja] {57}

# -- Missing translation: h_count

# -- Missing translation: h_capt


## "続けますか？?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=ja] {_httpimg_/ja/contof.gif}
_httpiconconton_ [l=ja] {_httpimg_/ja/conton.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ja] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}
_textnoquerytitle_ [l=ja] {検索ページ}

_texticonthispage_ [l=ja] {検索}
# -- Missing translation: _textsome_
# -- Missing translation: _textall_
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=ja] {}
_texticonsearchhistorybar_ [l=ja] {検索履歴}

#alt text for query buttons
_textusequery_ [l=ja] {この問い合わせを使う}
_textfreqmsg1_ [l=ja] {Word count: }
_textpostprocess_ [l=ja] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=ja] {More than }
_textapprox_ [l=ja] {About }
_textnodocs_ [l=ja] {問い合わせに合致する文章がありません}
_text1doc_ [l=ja] {1 document matched the query.}
_textlotsdocs_ [l=ja] {documents matched the query.}
_textmatches_ [l=ja] {合致数}
_textbeginsearch_ [l=ja] {Begin Search}
_textrunquery_ [l=ja] {問い合わせ実行}
_textclearform_ [l=ja] {Clear Form}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ja] {語またはフレーズ}
_textinfield_ [l=ja] {... in field}
_textfoldstem_ [l=ja] {(fold, stem)}

_textadvquery_ [l=ja] {Or enter a query directly:}
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
_textand_ [l=ja] {and}
_textor_ [l=ja] {or}
_textandnot_ [l=ja] {and not}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

# -- Missing translation: _textsimplesearch_

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_

# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=ja] {This collection can be searched for documents within a date range, or documents that contain a particular date. This is an optional feature of the search.}
_textstartdate_ [l=ja] {日付（期間の場合は開始年月日）：}
_textenddate_ [l=ja] {End date:}
_textbc_ [l=ja] {B.C.E.}
_textad_ [l=ja] {C.E.}
_textexplaineras_ [l=ja] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}

_textstemon_ [l=ja] {(語末形式を無視しています)}

_textsearchhistory_ [l=ja] {検索履歴}

#text macros for search history
_textnohistory_ [l=ja] {検索履歴がありません}
_texthresult_ [l=ja] {result}
_texthresults_ [l=ja] {results}
_texthallwords_ [l=ja] {all words}
_texthsomewords_ [l=ja] {some words}
_texthboolean_ [l=ja] {boolean}
_texthranked_ [l=ja] {ranked}
_texthcaseon_ [l=ja] {case must match}
_texthcaseoff_ [l=ja] {casefolded}
_texthstemon_ [l=ja] {stemmed}
_texthstemoff_ [l=ja] {unstemmed}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "検索" ## green_title ## h_search ##
_httpiconhsearch_ [l=ja] {_httpimg_/ja/h\_search.gif}
_widthhsearch_ [l=ja] {200}
_heighthsearch_ [l=ja] {57}

## "結果" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=ja] {_httpimg_/ja/qryresb.gif}
_widthqryresb_ [l=ja] {_pagewidth_}
_heightqryresb_ [l=ja] {17}

## "履歴" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=ja] {_httpimg_/ja/schhistb.gif}
_widthsrchhistb_ [l=ja] {_pagewidth_}
_heightsrchhistb_ [l=ja] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ja] {
プリファレンスの設定は以下の通りです。ブラウザのバックボタンは押さないでください。}
_textsetprefs_ [l=ja] {set preferences}
_textsearchprefs_ [l=ja] {検索プリファレンス}
_textcollectionprefs_ [l=ja] {コレクションプリファレンス}
_textpresentationprefs_ [l=ja] {Presentation プリファレンス}
_textpreferences_ [l=ja] {プリファレンス}
_textcasediffs_ [l=ja] {Case differences:}
_textignorecase_ [l=ja] {大文字・小文字を区別しない}
_textmatchcase_ [l=ja] {大文字・小文字を区別する}
_textwordends_ [l=ja] {Word endings:}
_textstem_ [l=ja] {ignore word endings}
_textnostem_ [l=ja] {完全語一致}
_textprefop_ [l=ja] {Return up to _maxdocoption_ hits with _hitsperpageoption_ hits per page.}
_textextlink_ [l=ja] {Access to external Web pages:}
_textintlink_ [l=ja] {Source documents retrieved from:}
_textlanguage_ [l=ja] {インターフェース言語：}
_textencoding_ [l=ja] {文字コード：}
_textformat_ [l=ja] {インターフェース format:}
_textall_ [l=ja] {all}
_textquerymode_ [l=ja] {問い合わせモード：}
_textsimplemode_ [l=ja] {simple query mode}
_textadvancedmode_ [l=ja] {advanced問い合わせモード (演算子 !, &, |,が使えます)}
_textlinkinterm_ [l=ja] {through intermediate page}
_textlinkdirect_ [l=ja] {go directly there}
_textdigitlib_ [l=ja] {電子図書館}
_textweb_ [l=ja] {the web}
_textgraphical_ [l=ja] {グラフィック}
_texttextual_ [l=ja] {Textual}
_textcollectionoption_ [l=ja] {<p>
サブコレクションを含める:
<br>}

_textrelateddocdisplay_ [l=ja] {関連する文章を表示する}
_textsearchhistory_ [l=ja] {検索履歴：}
_textnohistory_ [l=ja] {検索履歴はありません}
_texthistorydisplay_ [l=ja] {display _historynumrecords_ search history records}
_textnohistorydisplay_ [l=ja] {検索履歴を見せない}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=ja] {問い合わせ領域の大きさ：}
_textregbox_ [l=ja] {標準の問い合わせ領域}
_textbigbox_ [l=ja] {大きな問い合わせ領域}
_textformtype_ [l=ja] {Form type:}
_textsimple_ [l=ja] {simple}
_textadvanced_ [l=ja] {advanced}

# used in "with 4 fields" in the form search box
_textwith_ [l=ja] {with}
_textfields_ [l=ja] {fields}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ja] {並べ替えの方法}
_textalsoshowing_ [l=ja] {also showing}
_textwith_ [l=ja] {最大でも}
_textdocsperpage_ [l=ja] {ドキュメント（１ページ毎）}

_textfilterby_ [l=ja] {含んでいるドキュメントを取得}
_textall_ [l=ja] {すべて}
_textany_ [l=ja] {any}
_textwords_ [l=ja] {語数}
_textleaveblank_ [l=ja] {すべてのドキュメントを取得するためには、このボックスを空のままにしてください}

_browsebuttontext_ [l=ja] {"並べ替え"}

_nodata_ [l=ja] {<i>データがありません</i>}
_docs_ [l=ja] {ドキュメント}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ja] {Help}
_textSearchshort_ [l=ja] {特定の語による検索}
_textSeriesshort_ [l=ja] {シリーズによるアクセス}
_textDateshort_ [l=ja] {出版日によるアクセス}
_textSubjectshort_ [l=ja] {主題によるアクセス}
_textToshort_ [l=ja] {to項目によるアクセス}
_textFromshort_ [l=ja] {From項目によるアクセス}
_textTitleshort_ [l=ja] {タイトルによるアクセス}
_textBrowseshort_ [l=ja] {作品の閲覧}
_textCreatorshort_ [l=ja] {著者名によるアクセス}
_textOrganizationshort_ [l=ja] {組織によるアクセス}
_textHowtoshort_ [l=ja] {how to listing によるアクセス}
_textTopicshort_ [l=ja] {トピックによるアクセス}
_textPeopleshort_ [l=ja] {人名によるアクセス}
_textLanguageshort_ [l=ja] {言語によるアクセス}
_textAcronymshort_ [l=ja] {頭字語によるアクセス}
_textPhraseshort_ [l=ja] {フレーズによる閲覧}
_textArtistshort_ [l=ja] {アーチストによるアクセス}
_textSourceshort_ [l=ja] {ファイル名によるアクセス}
_textKeywordshort_ [l=ja] {キーワードによるアクセス}
_textVolumeshort_ [l=ja] {volumeによるアクセス}
_textdefaultshorttext_ [l=ja] {設定されていない分類です}

_textSearchlong_ [l=ja] {<p><I>search</I>ボタンで、特定の単語による検索ができます。}

_textTitlelong_ [l=ja] {<p><i>タイトル（辞書順）</i>ボタンで、タイトルによるアクセスができます。}

_textOrganizationlong_ [l=ja] {<i>organisation</i>ボタンにより、組織ごとに作品にアクセスできます。}

_textHowtolong_ [l=ja] {<p><i>how to</i>ボタンにより、どのように項目を並べるかによって作品にアクセスできます。}

_textCreatorlong_ [l=ja] {<p><i>作者（辞書順）</i>によって作品にアクセスすることができます。
<i>作家（辞書順）</i>ボタンを押し、リストを表示させてください。}

_textTopiclong_ [l=ja] {<p><i>トピック</i>ボタンでとぴっくによりアクセスができます。}

_textSubjectlong_ [l=ja] {<i>subjects</i>ボタンにより、主題によるアクセスができます。}

_textTolong_ [l=ja] {<p><i>to</i>ボタンで、to項目に関連するアクセスができます。}

_textFromlong_ [l=ja] {<p><i>From項目</i>によって作品にアクセスすることができます。
<i>from</i>ボタンを押し、リストを表示させてください。}

_textSerieslong_ [l=ja] {<i>series</i>ボタンにより、シリーズごとに作品にアクセスすることができます。}

_textDatelong_ [l=ja] {<p><i>出版日</i>によって作品にアクセスすることができます。
<i>日付</i>ボタンを押し、リストを表示させてください。}

_textBrowselong_ [l=ja] {<p>作品を閲覧するためには<I>browse</I>ボタンを押してください。}

_textPeoplelong_ [l=ja] {<i>人名（辞書順）</i>ボタンにより、人名により作品にアクセスできます。}

_textLanguagelong_ [l=ja] {<p> <i>言語</i>ボタンにより、言語による作品へのアクセスができます。}

_textAcronymlong_ [l=ja] {<p>あなたは、<i>頭字語</i>によってドキュメントにアクセスすることができます。
そのためには、<i>頭字語</i> ボタンを押し、頭字語のリストを表示させてください。
}

_textPhraselong_ [l=ja] {<p><i>phrases</i>ボタンにより、フレーズ検索ができます。}

_textArtistlong_ [l=ja] {<p><i>アーティスト</i>によって作品にアクセスすることができます。
<i>アーチスト</i>ボタンを押し、リストを表示させてください。
}

_textSourcelong_ [l=ja] {<p><i>filenames</i>ボタンで、ファイル名による検索ができます。}

_textKeywordlong_ [l=ja] {<p><i>キーワード</i>ボタンにより、キーワードによる作品へのアクセスができます。}

_textVolumelong_ [l=ja] {<p><i>volumes</i>ボタンによりvolumeによるアクセスができます。}

_textdefaultlongtext_ [l=ja] {<p><i>unknown</i>ボタンで、unknowｎ項目をつかった作品の閲覧ができます。}

_texthelptopics_ [l=ja] {
<h2 align=left>Topics</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching"検索語の検索方法</a>
<ul>
  <li><a href="\#query-terms">Search terms</a>
  <li><a href="\#query-type">Query type</a>
  <li><a href="\#scope-of-queries">Scope of queries</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Collection preferences</a>
  <li><a href="\#lang-prefs">Language preferences</a>
  <li><a href="\#pres-prefs">Presentation preferences</a>
  <li><a href="\#search-prefs">Search preferences</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=ja] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=ja] {どのように文章を読むか}

_texthelpreadingdocs_ [l=ja] {<p>_iconblankbar_
 <a name=reading-docs>
 <h2>_textreadingdocs_</h2>
 
 <p>個々の文書のタイトルと著者は、ページの上部左に示される。
それらの横にある数字は、現在のページで、箱は、新しく選択できるページ、そして、左右の矢印は前のページ、後ろのページを示す。

<p>画面下部は、現在のセクションのテキストである。
テキストを最後まで読むと、その下に前のページ、後ろのページへの矢印がある。

<p>タイトルと著者の下には３つのボタンがある。
<i>expand text</i>を押すと、現在の文章のテキスト全体を拡大する。
もしも文章が大きいなら、この処理には長い時間と多くのメモリが必要となるので注意してください。
<i>detach</i> を押すと、この文章のために新しいブラウザウィンドウを開きます。
これは、文章同士を比べる時に便利でしょう。
<i>no highlighting</i>は、検索語のハイライトをやめることができます。
 <p>
 <table cellspacing="0" cellpadding="2" border="0">
 <tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click on the arrow to go to the next section ...</td></tr>
 <tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
 <tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
 src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
 <tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
 <tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
 src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
</table>}

_texthelpsearching_ [l=ja] {<h2>いかに、特定の語を検索するか</h2>
<p>
検索ページから、次のようなステップで質問をする :<p>
<ol><li>どのようなアイテムを捜すかを指定する。
   <li>すべての語を含むのか、いくつかの語だけでよいのかを決める。
   <li>検索したい語を入力する。
   <li><i>Begin Search</i>ボタンをクリックする。
</ol>

<p>
質問をすると、該当する20の文書のタイトルが表示されるでしょう。
その一番下には、次の20の文書を取得するボタンがあります。
次の画面でも同様に、3番目の20文書、または、最初の20文書に戻るボタンがあります。
どの文書のボタンや、その横にある小さなボタンを押しても、その文章をみることができます。

<p>
検索の最大数は100で中断されます。
この数字を変えるためには、
最初のページの<i>preferences</i>ボタンを押してください。

<p>_iconblankbar_
<a name=query-terms>
<h3>検索語</h3>

<p>
検索ボックスの入力すべては、検索語と呼ばれる語のリストと解釈されます。
それぞれの検索語は英字と数字であり、空白で区切られる。
句読点は、空白と同様に検索語を区切ると見なされ、無視される。
そのため、句読点を含む語を検索することはできない。

<p>問い合わせの例<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>は次と同様に見なされる<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>問い合わせのタイプ</h3>

<p>問い合わせには２つのタイプがある。

<ul>
  <li>検索語<b>すべてとの</b>一致：検索語のすべてを含む文章（時には章やタイトル）を探す。条件に合致する文章は辞書順に表示される。<p>

  <li>検索語の<b>一部との</b>一致：検索語の一部との一致による検索される。結果は検索語と一致度が高いものから順に表示される。
      <p><ul>
        <li>数多くの検索語と一致するほど、よく合致するとみなす
        <li>希に出現する語が出現するほどよく合致するとみなす。
        <li>長い文章よりも短い文章の方をよく合致するとする。
      </ul>
</ul>

<p>検索語は好きなだけ多く含めてもよい。例えば文や、パラグラフであってもよい。
１単語だけを指定すると、結果は文章中のその単語の出現頻度が多い順に並べられて出力される。<p>
}

_textdatesearch_ [l=ja] {日付による検索}

_texthelpdatesearch_ [l=ja] {
<h2>_textdatesearch_</h2>
日付検索は、語による検索と同様に時間項目を検索します。
その場合、ある年から、もしくは、数年の範囲からの文書を探るといったことができます。
日付による検索なので、日付項目に存在しないような語を入力しても適当な検索が行なえないことに注意してください。
<p>
<p>_iconblankbar_
<a name=datesearch-howto>
<h3>この機能の使い方:</h3>
<ul>
   <li>単年に対しての検索:<p>
   <ul>
       <li>入力は普通に行います。 
       <li>検索年を""Start (or only) date""に入力する。
       <li>日付に紀元前を指定したいときは、プルダウンメニューから ""B.C.E""を選んでください。.
   </ul>
<p><li>期間を指定しての検索：<p>
   <ul>
       <li>入力は普通に行います。
       <li>期間の始めを ""Start (or only) date"" に入力する。
       <li>期間の終わりを ""End date"" に入力する。
       <li>紀元前の場合は、""B.C.E"" をプルダウンメニューから選択してください。
   </ul>
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>検索の結果</h3>
日付に関する範囲の指定は、例えば1899-1911とした場合に、その期間の間のいずれの日付けにも適合されます<p>
}

_textchangeprefs_ [l=ja] {プリファレンスを変更する}

_texthelppreferences_ [l=ja] {
<h2>_textchangeprefs_</h2>

<p>ページの先頭にある<i>preferences</i>ボタンを押すと、インターフェースの機能を変更することができます。

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Collection preferences</h3>
サブコレクションを独立して検索するか、一つの集合であるように検索するかを選択することができます。

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Language preferences</h3>
どのコレクションも標準の表示言語をもっていますが、自分の見たい異なる言語に変更することが可能です。
その場合、Greenstoreのアウトプットに用いているブラウザの言語コード体系の設定も変更することに注意してください。

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Presentation preferences</h3>
コレクションによっては、標準的な表示方法の変更ができます。
<p>Webページのコレクションについては、Greenstoneのナビゲーションバーを隠すことができます。
その場合、他の検索をするためには、ブラウザのバックボタンを使用してください。
このようなコレクションを使う場合は、電子図書館のコレクションやWebそのもののリンクをクリックしたときに、Greenstoneの警告を出さないようにすることもできます。
また、電子図書館のコピーではなく、実際のURLに直接、移動するかどうかを指示することができます。

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Search preferences</h3>
<p>
Two pairs of buttons control the kind of text matching in the searches that you make.
検索プリファレンスのボタンは、検索とマッチするテキストの種類をコントロールすることができます。
""case differences""は大文字・小文字の合致条件を設定できます。
""word endings""は語末形式を無視するかどうかを設定できます。
パラグラフ単位の検索をするような、大きな検索条件入力ボックスを指定することができます。長い検索条件を指定すると、早く多くの料のテキストを検索することができます。
<p>
例えば、<i>ignore case differences</i> と <i>ignore word endings</i>のボタンが選択されていれば、<p>
<ul><kbd>African building</kbd></ul>
という文字列は、
<ul><kbd>africa builds</kbd></ul><p>
と同様に扱われます。
なぜなら、""African""の""A""は""a""に、
末尾の ""n"" と ""ing"" は取りさられるからです。

<p>また、""advanced"" 検索モードも指定できます。
""advanced"検索モードでは、論理演算、AND (&), OR (|), and NOT (!)を用いて複雑な検索を行なうことができます。
検索履歴機能を変えることができます。
これにより、それが前の質問を少し修正してまた行なうことを繰り返し易くなります。
検査結果として最大数や画面上に表示できる最大結果数を変更することができます。
}

_texttanumbrowseoptions_ [l=ja] {このコレクションから情報を探すための_numbrowseoptions_ だけの方法があります：}

_textsimplehelpheading_ [l=ja] {コレクション _collectionname_ にある情報をどのように見つけるか}

_texthelpscope_ [l=ja] { <p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Scope of queries</h3>

<p>
大部分コレクションにおいて検索のためのインデックスを利用できます。
例えば、著者やタイトルのインデックス、或いは、章やパラグラフのインデックスもあります。
これに対し、文章全体への検索は、どのインデックスを利用するかに関係なく実行されます。<p>
}
